--
-- PostgreSQL database cluster dump
--

SET default_transaction_read_only = off;

SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;

--
-- Roles
--

CREATE ROLE postgres;
ALTER ROLE postgres WITH SUPERUSER INHERIT CREATEROLE CREATEDB LOGIN REPLICATION PASSWORD 'md55d5b3d3bd7f2654d0d92c396efb3d892';
CREATE ROLE zephir;
ALTER ROLE zephir WITH NOSUPERUSER INHERIT NOCREATEROLE CREATEDB LOGIN NOREPLICATION PASSWORD 'md5968b543985998fa82edff201e1a428df';






--
-- Database creation
--

REVOKE ALL ON DATABASE template1 FROM PUBLIC;
REVOKE ALL ON DATABASE template1 FROM postgres;
GRANT ALL ON DATABASE template1 TO postgres;
GRANT CONNECT ON DATABASE template1 TO PUBLIC;
CREATE DATABASE zephir WITH TEMPLATE = template0 OWNER = zephir;


\connect postgres

SET default_transaction_read_only = off;

--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: postgres; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON DATABASE postgres IS 'default administrative connection database';


--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

\connect template1

SET default_transaction_read_only = off;

--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: template1; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON DATABASE template1 IS 'default template for new databases';


--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

\connect zephir

SET default_transaction_read_only = off;

--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: conf_vpn; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE conf_vpn (
    id_sphynx integer NOT NULL,
    id_amon integer NOT NULL,
    etat integer
);


ALTER TABLE public.conf_vpn OWNER TO zephir;

--
-- Name: dict_module; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE dict_module (
    id_resource integer NOT NULL,
    dict_type character varying(10) DEFAULT 'local'::character varying NOT NULL,
    dict_name character varying(256) NOT NULL
);


ALTER TABLE public.dict_module OWNER TO zephir;

--
-- Name: dict_serveur; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE dict_serveur (
    id_resource integer NOT NULL,
    dict_type character varying(10) DEFAULT 'local'::character varying NOT NULL,
    dict_name character varying(256) NOT NULL
);


ALTER TABLE public.dict_serveur OWNER TO zephir;

--
-- Name: dict_variante; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE dict_variante (
    id_resource integer NOT NULL,
    dict_type character varying(10) DEFAULT 'local'::character varying NOT NULL,
    dict_name character varying(256) NOT NULL
);


ALTER TABLE public.dict_variante OWNER TO zephir;

--
-- Name: ent_id_ranges; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE ent_id_ranges (
    code_ent character(2) NOT NULL,
    serveur integer NOT NULL,
    date_valid timestamp without time zone NOT NULL,
    min integer NOT NULL,
    max integer NOT NULL
);


ALTER TABLE public.ent_id_ranges OWNER TO zephir;

--
-- Name: etablissements; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE etablissements (
    rne character varying(8) NOT NULL,
    libelle character varying(200) NOT NULL,
    adresse character varying(100),
    tel character varying(20),
    fax character varying(20),
    mail character varying(100),
    responsable character varying(30),
    remarques text,
    type integer NOT NULL,
    ville character varying(50) NOT NULL,
    cp character varying(5) NOT NULL
);


ALTER TABLE public.etablissements OWNER TO zephir;

--
-- Name: groupes_droits; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE groupes_droits (
    id integer NOT NULL,
    libelle character varying(100) NOT NULL,
    droits text NOT NULL
);


ALTER TABLE public.groupes_droits OWNER TO zephir;

--
-- Name: groupes_droits_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE groupes_droits_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.groupes_droits_id_seq OWNER TO zephir;

--
-- Name: groupes_droits_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE groupes_droits_id_seq OWNED BY groupes_droits.id;


--
-- Name: groupes_serveurs; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE groupes_serveurs (
    id integer NOT NULL,
    libelle character varying(50) NOT NULL,
    serveurs text NOT NULL
);


ALTER TABLE public.groupes_serveurs OWNER TO zephir;

--
-- Name: groupes_serveurs_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE groupes_serveurs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.groupes_serveurs_id_seq OWNER TO zephir;

--
-- Name: groupes_serveurs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE groupes_serveurs_id_seq OWNED BY groupes_serveurs.id;


--
-- Name: import_aaf; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE import_aaf (
    fichier character varying(50) NOT NULL,
    id_serveur integer NOT NULL,
    hash character(64)
);


ALTER TABLE public.import_aaf OWNER TO zephir;

--
-- Name: last_log_serveur; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE last_log_serveur (
    id integer NOT NULL,
    id_serveur integer NOT NULL,
    date timestamp without time zone NOT NULL,
    type character varying(20),
    message text NOT NULL,
    etat integer NOT NULL
);


ALTER TABLE public.last_log_serveur OWNER TO zephir;

--
-- Name: last_log_serveur_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE last_log_serveur_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.last_log_serveur_id_seq OWNER TO zephir;

--
-- Name: last_log_serveur_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE last_log_serveur_id_seq OWNED BY last_log_serveur.id;


--
-- Name: lock_serveur; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE lock_serveur (
    id_serveur integer NOT NULL,
    tag character varying(20) NOT NULL
);


ALTER TABLE public.lock_serveur OWNER TO zephir;

--
-- Name: log_serveur; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE log_serveur (
    id integer NOT NULL,
    id_serveur integer NOT NULL,
    date timestamp without time zone NOT NULL,
    type character varying(20),
    message text NOT NULL,
    etat integer NOT NULL
);


ALTER TABLE public.log_serveur OWNER TO zephir;

--
-- Name: log_serveur_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE log_serveur_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.log_serveur_id_seq OWNER TO zephir;

--
-- Name: log_serveur_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE log_serveur_id_seq OWNED BY log_serveur.id;


--
-- Name: log_zephir; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE log_zephir (
    id integer NOT NULL,
    id_user character varying(20),
    date timestamp without time zone NOT NULL,
    type character varying(20),
    message text NOT NULL
);


ALTER TABLE public.log_zephir OWNER TO zephir;

--
-- Name: log_zephir_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE log_zephir_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.log_zephir_id_seq OWNER TO zephir;

--
-- Name: log_zephir_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE log_zephir_id_seq OWNED BY log_zephir.id;


--
-- Name: migration_variantes; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE migration_variantes (
    id_source integer NOT NULL,
    id_dest integer NOT NULL
);


ALTER TABLE public.migration_variantes OWNER TO zephir;

--
-- Name: modules; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE modules (
    id integer NOT NULL,
    libelle character varying(40) NOT NULL,
    version integer DEFAULT 2
);


ALTER TABLE public.modules OWNER TO zephir;

--
-- Name: modules_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE modules_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.modules_id_seq OWNER TO zephir;

--
-- Name: modules_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE modules_id_seq OWNED BY modules.id;


--
-- Name: procedures; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE procedures (
    tag character varying(20) NOT NULL,
    libelle character varying(100)
);


ALTER TABLE public.procedures OWNER TO zephir;

--
-- Name: restrictions; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE restrictions (
    login character varying(40) NOT NULL,
    type_res character varying(20) NOT NULL,
    id_res character varying(50) NOT NULL
);


ALTER TABLE public.restrictions OWNER TO zephir;

--
-- Name: serveur_auth; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE serveur_auth (
    id_serveur integer NOT NULL,
    login character varying(40) NOT NULL
);


ALTER TABLE public.serveur_auth OWNER TO zephir;

--
-- Name: serveurs; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE serveurs (
    id integer NOT NULL,
    rne character varying(8) NOT NULL,
    libelle character varying(150) NOT NULL,
    materiel text,
    processeur character varying(100),
    disque_dur character varying(100),
    date_install date NOT NULL,
    installateur character varying(50) NOT NULL,
    tel character varying(20),
    remarques text,
    module_initial integer NOT NULL,
    module_actuel integer NOT NULL,
    variante integer NOT NULL,
    "timestamp" character varying(20) NOT NULL,
    timeout integer,
    etat integer,
    last_contact character varying(20),
    params text,
    maj integer,
    md5s integer,
    ip_publique character varying(20),
    no_alert integer DEFAULT 0,
    inactive_packages text
);


ALTER TABLE public.serveurs OWNER TO zephir;

--
-- Name: serveurs_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE serveurs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.serveurs_id_seq OWNER TO zephir;

--
-- Name: serveurs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE serveurs_id_seq OWNED BY serveurs.id;


--
-- Name: services; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE services (
    id integer NOT NULL,
    module integer NOT NULL,
    libelle character varying(40) NOT NULL
);


ALTER TABLE public.services OWNER TO zephir;

--
-- Name: services_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE services_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.services_id_seq OWNER TO zephir;

--
-- Name: services_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE services_id_seq OWNED BY services.id;


--
-- Name: services_installes; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE services_installes (
    id_serveur integer NOT NULL,
    id_service integer NOT NULL
);


ALTER TABLE public.services_installes OWNER TO zephir;

--
-- Name: task_targets; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE task_targets (
    id_res integer NOT NULL,
    type_res character varying(20) NOT NULL,
    id_task integer NOT NULL
);


ALTER TABLE public.task_targets OWNER TO zephir;

--
-- Name: tasks; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE tasks (
    id_task integer NOT NULL,
    name character varying(100) NOT NULL,
    cmd text NOT NULL,
    month integer,
    day integer,
    hour integer,
    min integer,
    week_day integer,
    periodicity integer DEFAULT 0,
    exec_date timestamp without time zone,
    CONSTRAINT tasks_day_check CHECK ((day < 32)),
    CONSTRAINT tasks_hour_check CHECK ((hour < 25)),
    CONSTRAINT tasks_min_check CHECK ((min < 61)),
    CONSTRAINT tasks_month_check CHECK ((month < 13)),
    CONSTRAINT tasks_week_day_check CHECK ((week_day < 7))
);


ALTER TABLE public.tasks OWNER TO zephir;

--
-- Name: tasks_id_task_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE tasks_id_task_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.tasks_id_task_seq OWNER TO zephir;

--
-- Name: tasks_id_task_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE tasks_id_task_seq OWNED BY tasks.id_task;


--
-- Name: types_etab; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE types_etab (
    id integer NOT NULL,
    libelle character varying(80) NOT NULL
);


ALTER TABLE public.types_etab OWNER TO zephir;

--
-- Name: types_etab_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE types_etab_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.types_etab_id_seq OWNER TO zephir;

--
-- Name: types_etab_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE types_etab_id_seq OWNED BY types_etab.id;


--
-- Name: users; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE users (
    login character varying(100) NOT NULL,
    mail character varying(100),
    nom character varying(100),
    prenom character varying(40),
    sms character varying(20),
    mail_actif integer NOT NULL,
    sms_actif integer NOT NULL,
    droits text NOT NULL,
    groupes text,
    cle text
);


ALTER TABLE public.users OWNER TO zephir;

--
-- Name: variantes; Type: TABLE; Schema: public; Owner: zephir; Tablespace: 
--

CREATE TABLE variantes (
    id integer NOT NULL,
    module integer NOT NULL,
    libelle character varying(40) NOT NULL,
    owner character varying(30),
    passmd5 character varying(50)
);


ALTER TABLE public.variantes OWNER TO zephir;

--
-- Name: variantes_id_seq; Type: SEQUENCE; Schema: public; Owner: zephir
--

CREATE SEQUENCE variantes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.variantes_id_seq OWNER TO zephir;

--
-- Name: variantes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zephir
--

ALTER SEQUENCE variantes_id_seq OWNED BY variantes.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY groupes_droits ALTER COLUMN id SET DEFAULT nextval('groupes_droits_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY groupes_serveurs ALTER COLUMN id SET DEFAULT nextval('groupes_serveurs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY last_log_serveur ALTER COLUMN id SET DEFAULT nextval('last_log_serveur_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY log_serveur ALTER COLUMN id SET DEFAULT nextval('log_serveur_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY log_zephir ALTER COLUMN id SET DEFAULT nextval('log_zephir_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY modules ALTER COLUMN id SET DEFAULT nextval('modules_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveurs ALTER COLUMN id SET DEFAULT nextval('serveurs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY services ALTER COLUMN id SET DEFAULT nextval('services_id_seq'::regclass);


--
-- Name: id_task; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY tasks ALTER COLUMN id_task SET DEFAULT nextval('tasks_id_task_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY types_etab ALTER COLUMN id SET DEFAULT nextval('types_etab_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY variantes ALTER COLUMN id SET DEFAULT nextval('variantes_id_seq'::regclass);


--
-- Data for Name: conf_vpn; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY conf_vpn (id_sphynx, id_amon, etat) FROM stdin;
\.


--
-- Data for Name: dict_module; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY dict_module (id_resource, dict_type, dict_name) FROM stdin;
\.


--
-- Data for Name: dict_serveur; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY dict_serveur (id_resource, dict_type, dict_name) FROM stdin;
\.


--
-- Data for Name: dict_variante; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY dict_variante (id_resource, dict_type, dict_name) FROM stdin;
\.


--
-- Data for Name: ent_id_ranges; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY ent_id_ranges (code_ent, serveur, date_valid, min, max) FROM stdin;
\.


--
-- Data for Name: etablissements; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY etablissements (rne, libelle, adresse, tel, fax, mail, responsable, remarques, type, ville, cp) FROM stdin;
0000000A	aca							45		
00000001	etb1							45		
00000002	etb2							45		
00000003	etb3							45		
00000004	etb4							45		
00000005	etb5							45		
00000006	etb6							45		
\.


--
-- Data for Name: groupes_droits; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY groupes_droits (id, libelle, droits) FROM stdin;
1	Lecture	['aaf.get_list','etabs.get_types','etabs.get_etab','etabs.get_libelle_etab','etabs.rech_etab','services.get_service_installe','services.get_service','services.get_service_module','serveurs.fichiers_zephir','serveurs.get_serveur_perms','modules.get_variante_perms','serveurs.global_status','serveurs.get_dico','serveurs.get_config','serveurs.get_serveur','serveurs.creole_version','serveurs.module_version','serveurs.get_log','serveurs.serveurs_etab','serveurs.agents_status','serveurs.get_measure','serveurs.get_status','serveurs.groupe_serveur','serveurs.get_conf_uucp','serveurs.get_file_content','modules.get_module','modules.get_mod_dict','modules.get_vars','modules.get_variante','modules.fichiers_variante','modules.get_var_file','modules.get_dico','modules.modules_distrib','uucp.get_checksum','serveurs.get_groupes','get_user','serveurs.get_groups','get_allowed_servers','get_permissions','get_restrictions','user_group','edit_user','get_stats','serveurs.groupe_reload','save_key','serveurs.get_bastion','serveurs.save_group','serveurs.del_group','serveurs.edit_group','serveurs.check_backup','serveurs.check_groupes','serveurs.check_serveurs','serveurs.get_locks','serveurs.get_alertes','serveurs.get_migration_status','maj_client','uucp.get_actions','serveurs.get_maj_infos','serveurs.check_min_version','serveurs.variante_migration','uucp.sphynx_list','uucp.check_replication','list_client','scheduler.get_tasks','sentinelle.get_all','sentinelle.get_all_conf','sentinelle.get_all_for_sentinelle','sentinelle.get_serveur_etab','prelude.gen_certif','dicos.get_dict_resources','dicos.get_dict_links','dicos.get_paq_dict','dicos.get_module_defaults','dicos.list_local_serveur','dicos.list_module','dicos.list_variante','dicos.list_serveur','dicos.list_available','dicos.check_module','dicos.check_serveur','dicos.managed_modules','dicos.update_dicts','dicos.get_dict','dicos.get_inactive','dicos.check_inactive']
2	Ecriture	['etabs.edit_etab','etabs.del_etab','etabs.add_etab','etabs.import_etab','etabs.add_type','etabs.del_type','services.del_service_installe','services.add_service','services.del_service','services.add_service_installe','services.edit_service','serveurs.del_serveur','serveurs.conf_ssh','serveurs.edit_serveur','serveurs.add_serveur','serveurs.del_log','serveurs.add_files','serveurs.set_serveur_perms','serveurs.del_serveur_perms','modules.set_variante_perms','modules.del_variante_perms','serveurs.del_files','serveurs.groupe_extend','modules.del_module','modules.del_mod_dict','modules.del_variante','modules.add_variante','modules.copy_variante','modules.edit_module','modules.save_dico','modules.edit_variante','modules.add_module','modules.add_files','modules.del_files','modules.import_variante','modules.get_migration_infos','modules.variantes_upgrade','modules.upgrade_modules','prelude.get_managers','prelude.register_server','prelude.register_logger','serveurs.migrate_serveur','serveurs.migrate_data','serveurs.migrate_conf','serveurs.revert_migration','serveurs.regen_key','serveurs.purge_key','serveurs.download_upgrade','serveurs.download_upgrade_groupe','prelude.gen_certif','dicos.add_dict','dicos.remove_dict','dicos.add_module','dicos.add_variante','dicos.add_serveur','dicos.del_module','dicos.del_variante','dicos.del_serveur']
3	Configuration et actions sur les serveurs	['serveurs.save_conf','serveurs.save_bastion','serveurs.save_bastion_groupe','serveurs.copy_conf','serveurs.copy_perms','serveurs.set_groupe_var','serveurs.groupe_params','serveurs.get_groupe_vars','serveurs.maj_locks','uucp.reconfigure','uucp.reconfigure_groupe','uucp.install_variante','uucp.configure','uucp.confirm_transfer','uucp.configure_groupe','uucp.service_restart','uucp.service_restart_groupe','uucp.save_conf_groupe','uucp.log_serveur','uucp.maj_site','uucp.maj_groupe','uucp.reboot_groupe','uucp.reboot','uucp.release_lock','uucp.release_lock_groupe','uucp.save_files','uucp.install_module','uucp.maj','uucp.save_conf','uucp.purge_actions','uucp.maj_client','uucp.maj_client_groupe','uucp.exec_script','scheduler.add_single','scheduler.add_loop','scheduler.add_daily','scheduler.add_weekly','scheduler.add_monthly','scheduler.del_task','scheduler.assign_task','scheduler.unassign_task','dicos.add_dict','dicos.remove_dict','dicos.add_serveur','dicos.del_serveur']
4	Gestion des permissions	['get_permissions','save_permissions','get_user','get_rights','user_group','serveurs.authorize_user','serveurs.deny_user','get_restrictions','add_restriction','del_restriction','serveurs.save_group','modules.add_module','modules.update_modules','modules.edit_module','modules.get_migration_infos','modules.variantes_upgrade','modules.edit_variante','etabs.add_type','uucp.install_module','del_user','list_users','update_client','remove_client']
5	Fonction des clients	['aaf.confirm_transfer','aaf.get_list','uucp.confirm_transfer','uucp.get_checksum','uucp.maj_site','uucp.log_serveur','uucp.save_files','uucp.scan_timeouts','uucp.unlock','serveurs.get_locks','maj_client','serveurs.get_timeout','uucp.check_queue','serveurs.update_key','serveurs.get_key','entid.get_id_range','entid.validate_id_range','prelude.get_rsyslog_conf','dicos.check_serveur']
6	Export de variantes	['modules.export_variante','modules.get_variante']
7	Configuration vpn	['uucp.sphynx_add','uucp.sphynx_del','uucp.sphynx_get']
8	Enregistrement	['get_permissions','maj_client','serveurs.get_status','serveurs.serveurs_etab','serveurs.get_serveur','serveurs.get_conf_uucp','etabs.get_etab','modules.get_module','modules.get_variante','modules.modules_distrib','uucp.configure']
9	Ajout/Modification de serveur (enregistrement)	['serveurs.add_serveur','serveurs.edit_serveur']
10	Enregistrement des sondes prelude	['prelude.register_server','prelude.get_managers','prelude.register_logger']
11	Migration de serveur (enregistrement)	['serveurs.migrate_serveur','serveurs.migrate_data','serveurs.add_serveur']
12	Gestion des identifiants ENT	['entid.get_id_pools','entid.get_code_ent','entid.reserve_range']
13	Gestion de la réplication LDAP	['uucp.add_replication','uucp.del_replication','uucp.get_replication','uucp.update_replication','uucp.get_replication_info']
14	Gestion de la synchronisation AAF	['aaf.get_list','aaf.add_file','aaf.del_file','aaf.notify_upload']
21	Ecriture (serveurs)	['serveurs.del_serveur','serveurs.conf_ssh','serveurs.edit_serveur','serveurs.add_serveur','serveurs.del_log','serveurs.add_files','serveurs.del_files','serveurs.set_serveur_perms','serveurs.del_serveur_perms','serveurs.migrate_serveur','serveurs.migrate_data','serveurs.migrate_conf','serveurs.revert_migration','serveurs.groupe_extend','serveurs.regen_key','serveurs.purge_key','serveurs.download_upgrade','serveurs.download_upgrade_groupe','dicos.add_serveur','dicos.del_serveur','dicos.add_dict','dicos.remove_dict']
22	Ecriture (modules)	['modules.del_module','modules.del_mod_dict','modules.del_variante','modules.add_variante','modules.copy_variante','modules.edit_module','modules.edit_variante','modules.add_module','modules.add_files','modules.del_files','modules.import_variante','modules.get_migration_infos','modules.variantes_upgrade','modules.upgrade_modules','modules.save_dico','modules.set_variante_perms','modules.del_variante_perms','dicos.add_module','dicos.add_variante','dicos.del_module','dicos.del_variante','dicos.add_dict','dicos.remove_dict']
23	Ecriture (etablissements)	['etabs.edit_etab','etabs.del_etab','etabs.add_etab','etabs.import_etab','etabs.add_type','etabs.del_type']
31	Actions sans modification de configuration	['uucp.reconfigure','uucp.reconfigure_groupe','uucp.configure','uucp.confirm_transfer','uucp.configure_groupe','uucp.service_restart','uucp.service_restart_groupe','uucp.log_serveur','uucp.maj_groupe','uucp.reboot_groupe',  'uucp.reboot','uucp.release_lock','uucp.release_lock_groupe','uucp.maj','uucp.purge_actions','uucp.maj_client','uucp.maj_client_groupe']
40	Mise à jour du mot de passe (annuaire local)	['update_passwd']
\.


--
-- Name: groupes_droits_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('groupes_droits_id_seq', 1, false);


--
-- Data for Name: groupes_serveurs; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY groupes_serveurs (id, libelle, serveurs) FROM stdin;
\.


--
-- Name: groupes_serveurs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('groupes_serveurs_id_seq', 1, false);


--
-- Data for Name: import_aaf; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY import_aaf (fichier, id_serveur, hash) FROM stdin;
\.


--
-- Data for Name: last_log_serveur; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY last_log_serveur (id, id_serveur, date, type, message, etat) FROM stdin;
1	400	2016-09-07 15:31:59	SAUVEGARDE	sauvegarde de la configuration finie	0
2	400	2016-09-07 15:32:13	CONFIGURE	Configuration OK	0
4	400	2016-09-07 15:32:44	QUERY-MAJ	9 paquets à mettre à jour	0
5	401	2016-09-07 16:16:46	SAUVEGARDE	sauvegarde de la configuration finie	0
7	401	2016-09-07 16:16:49	SURVEILLANCE	pas de données de surveillance (z_stats arrêté ?)	1
6	401	2016-09-07 16:17:02	CONFIGURE	Configuration OK	0
8	401	2016-09-07 16:17:09	QUERY-MAJ	Aucune Mise à jour à faire	0
3	400	2016-09-07 16:17:53	SURVEILLANCE	agent rvp : service rvp relancé	0
9	401	2016-09-07 16:18:55	SERVICE_RESTART	service ntp relancé	0
\.


--
-- Name: last_log_serveur_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('last_log_serveur_id_seq', 9, true);


--
-- Data for Name: lock_serveur; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY lock_serveur (id_serveur, tag) FROM stdin;
\.


--
-- Data for Name: log_serveur; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY log_serveur (id, id_serveur, date, type, message, etat) FROM stdin;
1	400	2016-09-07 15:31:46	SAUVEGARDE	début de sauvegarde de la configuration (Tout)	-1
2	400	2016-09-07 15:31:42	CONFIGURE	Nouvelle adresse de zephir prise en compte : zephir.ac-test.fr	0
3	400	2016-09-07 15:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
4	400	2016-09-07 15:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
5	400	2016-09-07 15:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
6	400	2016-09-07 15:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
7	400	2016-09-07 15:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
8	400	2016-09-07 15:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
9	400	2016-09-07 15:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
10	400	2016-09-07 15:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
11	400	2016-09-07 15:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
12	400	2016-09-07 15:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
13	400	2016-09-07 14:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
14	400	2016-09-07 14:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
15	400	2016-09-07 14:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
16	400	2016-09-07 14:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
17	400	2016-09-07 14:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
18	400	2016-09-07 14:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
19	400	2016-09-07 14:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
20	400	2016-09-07 14:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
21	400	2016-09-07 14:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
22	400	2016-09-07 15:31:59	SAUVEGARDE	sauvegarde de la configuration finie	0
23	400	2016-09-07 14:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
24	400	2016-09-07 14:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
25	400	2016-09-07 14:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
26	400	2016-09-07 14:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
27	400	2016-09-07 14:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
28	400	2016-09-07 14:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
29	400	2016-09-07 14:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
30	400	2016-09-07 14:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
31	400	2016-09-07 14:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
32	400	2016-09-07 14:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
33	400	2016-09-07 14:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
34	400	2016-09-07 13:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
35	400	2016-09-07 13:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
36	400	2016-09-07 13:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
37	400	2016-09-07 13:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
38	400	2016-09-07 13:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
39	400	2016-09-07 13:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
40	400	2016-09-07 13:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
41	400	2016-09-07 13:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
42	400	2016-09-07 13:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
43	400	2016-09-07 15:32:01	SURVEILLANCE	pas de données de surveillance (z_stats arrêté ?)	1
44	400	2016-09-07 13:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
45	400	2016-09-07 13:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
46	400	2016-09-07 13:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
47	400	2016-09-07 13:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
48	400	2016-09-07 13:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
49	400	2016-09-07 13:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
50	400	2016-09-07 13:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
51	400	2016-09-07 13:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
52	400	2016-09-07 13:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
53	400	2016-09-07 13:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
54	400	2016-09-07 13:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
55	400	2016-09-07 12:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
56	400	2016-09-07 12:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
57	400	2016-09-07 12:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
58	400	2016-09-07 12:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
59	400	2016-09-07 12:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
60	400	2016-09-07 12:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
61	400	2016-09-07 12:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
62	400	2016-09-07 12:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
63	400	2016-09-07 12:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
64	400	2016-09-07 15:32:09	CONFIGURE	Debut 	-1
65	400	2016-09-07 12:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
66	400	2016-09-07 12:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
67	400	2016-09-07 12:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
68	400	2016-09-07 12:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
69	400	2016-09-07 12:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
70	400	2016-09-07 12:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
71	400	2016-09-07 12:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
72	400	2016-09-07 12:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
73	400	2016-09-07 12:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
74	400	2016-09-07 12:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
75	400	2016-09-07 12:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
76	400	2016-09-07 11:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
77	400	2016-09-07 11:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
78	400	2016-09-07 11:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
79	400	2016-09-07 11:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
80	400	2016-09-07 11:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
81	400	2016-09-07 11:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
82	400	2016-09-07 11:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
86	400	2016-09-07 11:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
89	400	2016-09-07 11:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
92	400	2016-09-07 11:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
95	400	2016-09-07 11:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
98	400	2016-09-07 10:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
101	400	2016-09-07 10:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
104	400	2016-09-07 10:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
108	400	2016-09-07 10:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
111	400	2016-09-07 10:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
114	400	2016-09-07 10:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
117	400	2016-09-07 10:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
120	400	2016-09-07 09:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
123	400	2016-09-07 09:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
126	400	2016-09-07 09:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
83	400	2016-09-07 11:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
87	400	2016-09-07 11:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
90	400	2016-09-07 11:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
93	400	2016-09-07 11:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
96	400	2016-09-07 11:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
99	400	2016-09-07 10:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
102	400	2016-09-07 10:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
105	400	2016-09-07 10:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
106	400	2016-09-07 15:32:14	QUERY-MAJ	Début	-1
109	400	2016-09-07 10:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
112	400	2016-09-07 10:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
115	400	2016-09-07 10:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
118	400	2016-09-07 09:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
121	400	2016-09-07 09:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
124	400	2016-09-07 09:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
84	400	2016-09-07 11:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
85	400	2016-09-07 15:32:13	CONFIGURE	Configuration OK	0
88	400	2016-09-07 11:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
91	400	2016-09-07 11:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
94	400	2016-09-07 11:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
97	400	2016-09-07 10:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
100	400	2016-09-07 10:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
103	400	2016-09-07 10:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
107	400	2016-09-07 10:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
110	400	2016-09-07 10:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
113	400	2016-09-07 10:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
116	400	2016-09-07 10:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
119	400	2016-09-07 09:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
122	400	2016-09-07 09:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
125	400	2016-09-07 09:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
127	400	2016-09-07 15:32:44	QUERY-MAJ	9 paquets à mettre à jour	0
128	400	2016-09-07 09:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
129	400	2016-09-07 09:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
130	400	2016-09-07 09:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
131	400	2016-09-07 09:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
132	400	2016-09-07 09:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
133	400	2016-09-07 09:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
134	400	2016-09-07 09:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
135	400	2016-09-07 09:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
136	400	2016-09-07 09:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
137	400	2016-09-07 09:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
138	400	2016-09-07 09:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
139	400	2016-09-07 08:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
140	400	2016-09-07 08:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
141	400	2016-09-07 08:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
142	400	2016-09-07 08:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
143	400	2016-09-07 08:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
144	400	2016-09-07 08:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
145	400	2016-09-07 08:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
146	400	2016-09-07 08:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
147	400	2016-09-07 08:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
148	400	2016-09-07 15:32:53	SURVEILLANCE	agent rvp : service rvp relancé	0
149	400	2016-09-07 08:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
150	400	2016-09-07 08:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
151	400	2016-09-07 08:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
152	400	2016-09-07 08:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
153	400	2016-09-07 08:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
154	400	2016-09-07 08:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
155	400	2016-09-07 08:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
156	400	2016-09-07 08:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
157	400	2016-09-07 08:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
158	400	2016-09-07 08:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
159	400	2016-09-07 08:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
160	400	2016-09-07 07:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
161	400	2016-09-07 07:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
162	400	2016-09-07 07:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
163	400	2016-09-07 07:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
164	400	2016-09-07 07:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
165	400	2016-09-07 07:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
166	400	2016-09-07 07:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
167	400	2016-09-07 07:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
168	400	2016-09-07 07:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
169	400	2016-09-07 15:35:53	SURVEILLANCE	agent rvp : service rvp relancé	0
170	400	2016-09-07 07:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
171	400	2016-09-07 07:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
172	400	2016-09-07 07:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
173	400	2016-09-07 07:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
174	400	2016-09-07 07:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
175	400	2016-09-07 07:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
176	400	2016-09-07 07:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
177	400	2016-09-07 07:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
178	400	2016-09-07 07:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
179	400	2016-09-07 07:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
180	400	2016-09-07 07:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
181	400	2016-09-07 06:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
182	400	2016-09-07 06:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
183	400	2016-09-07 06:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
184	400	2016-09-07 06:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
185	400	2016-09-07 06:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
186	400	2016-09-07 06:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
187	400	2016-09-07 06:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
188	400	2016-09-07 06:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
189	400	2016-09-07 06:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
190	400	2016-09-07 15:38:53	SURVEILLANCE	agent rvp : service rvp relancé	0
191	400	2016-09-07 06:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
192	400	2016-09-07 06:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
193	400	2016-09-07 06:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
194	400	2016-09-07 06:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
197	400	2016-09-07 06:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
200	400	2016-09-07 06:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
203	400	2016-09-07 05:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
206	400	2016-09-07 05:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
209	400	2016-09-07 05:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
211	400	2016-09-07 15:41:53	SURVEILLANCE	agent rvp : service rvp relancé	0
214	400	2016-09-07 05:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
217	400	2016-09-07 05:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
220	400	2016-09-07 05:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
223	400	2016-09-07 04:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
226	400	2016-09-07 04:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
229	400	2016-09-07 04:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
233	400	2016-09-07 04:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
236	400	2016-09-07 04:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
239	400	2016-09-07 04:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
242	400	2016-09-07 04:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
245	400	2016-09-07 03:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
248	400	2016-09-07 03:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
251	400	2016-09-07 03:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
195	400	2016-09-07 06:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
198	400	2016-09-07 06:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
201	400	2016-09-07 06:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
204	400	2016-09-07 05:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
207	400	2016-09-07 05:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
210	400	2016-09-07 05:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
212	400	2016-09-07 05:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
215	400	2016-09-07 05:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
218	400	2016-09-07 05:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
221	400	2016-09-07 05:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
224	400	2016-09-07 04:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
227	400	2016-09-07 04:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
230	400	2016-09-07 04:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
234	400	2016-09-07 04:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
237	400	2016-09-07 04:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
240	400	2016-09-07 04:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
243	400	2016-09-07 04:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
246	400	2016-09-07 03:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
249	400	2016-09-07 03:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
252	400	2016-09-07 03:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
196	400	2016-09-07 06:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
199	400	2016-09-07 06:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
202	400	2016-09-07 05:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
205	400	2016-09-07 05:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
208	400	2016-09-07 05:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
213	400	2016-09-07 05:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
216	400	2016-09-07 05:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
219	400	2016-09-07 05:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
222	400	2016-09-07 05:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
225	400	2016-09-07 04:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
228	400	2016-09-07 04:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
231	400	2016-09-07 04:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
232	400	2016-09-07 15:44:53	SURVEILLANCE	agent rvp : service rvp relancé	0
235	400	2016-09-07 04:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
238	400	2016-09-07 04:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
241	400	2016-09-07 04:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
244	400	2016-09-07 03:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
247	400	2016-09-07 03:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
250	400	2016-09-07 03:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
253	400	2016-09-07 15:47:53	SURVEILLANCE	agent rvp : service rvp relancé	0
254	400	2016-09-07 03:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
255	400	2016-09-07 03:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
256	400	2016-09-07 03:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
257	400	2016-09-07 03:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
258	400	2016-09-07 03:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
259	400	2016-09-07 03:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
260	400	2016-09-07 03:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
261	400	2016-09-07 03:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
262	400	2016-09-07 03:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
263	400	2016-09-07 03:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
264	400	2016-09-07 03:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
265	400	2016-09-07 02:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
266	400	2016-09-07 02:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
267	400	2016-09-07 02:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
268	400	2016-09-07 02:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
269	400	2016-09-07 02:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
270	400	2016-09-07 02:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
271	400	2016-09-07 02:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
272	400	2016-09-07 02:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
273	400	2016-09-07 02:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
274	400	2016-09-07 15:50:53	SURVEILLANCE	agent rvp : service rvp relancé	0
275	400	2016-09-07 02:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
276	400	2016-09-07 02:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
277	400	2016-09-07 02:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
278	400	2016-09-07 02:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
279	400	2016-09-07 02:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
280	400	2016-09-07 02:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
281	400	2016-09-07 02:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
282	400	2016-09-07 02:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
283	400	2016-09-07 02:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
284	400	2016-09-07 02:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
285	400	2016-09-07 02:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
286	400	2016-09-07 01:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
287	400	2016-09-07 01:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
288	400	2016-09-07 01:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
289	400	2016-09-07 01:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
290	400	2016-09-07 01:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
291	400	2016-09-07 01:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
292	400	2016-09-07 01:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
293	400	2016-09-07 01:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
294	400	2016-09-07 01:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
295	400	2016-09-07 15:53:53	SURVEILLANCE	agent rvp : service rvp relancé	0
296	400	2016-09-07 01:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
297	400	2016-09-07 01:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
298	400	2016-09-07 01:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
299	400	2016-09-07 01:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
300	400	2016-09-07 01:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
301	400	2016-09-07 01:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
302	400	2016-09-07 01:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
303	400	2016-09-07 01:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
304	400	2016-09-07 01:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
305	400	2016-09-07 01:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
306	400	2016-09-07 01:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
307	400	2016-09-07 00:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
308	400	2016-09-07 00:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
309	400	2016-09-07 00:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
310	400	2016-09-07 00:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
311	400	2016-09-07 00:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
312	400	2016-09-07 00:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
313	400	2016-09-07 00:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
314	400	2016-09-07 00:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
315	400	2016-09-07 00:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
318	400	2016-09-07 00:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
321	400	2016-09-07 00:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
324	400	2016-09-07 00:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
327	400	2016-09-07 00:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
330	400	2016-09-06 23:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
333	400	2016-09-06 23:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
336	400	2016-09-06 23:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
316	400	2016-09-07 15:56:53	SURVEILLANCE	agent rvp : service rvp relancé	0
319	400	2016-09-07 00:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
322	400	2016-09-07 00:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
325	400	2016-09-07 00:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
328	400	2016-09-06 23:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
331	400	2016-09-06 23:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
334	400	2016-09-06 23:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
317	400	2016-09-07 00:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
320	400	2016-09-07 00:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
323	400	2016-09-07 00:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
326	400	2016-09-07 00:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
329	400	2016-09-06 23:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
332	400	2016-09-06 23:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
335	400	2016-09-06 23:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
337	400	2016-09-07 15:59:53	SURVEILLANCE	agent rvp : service rvp relancé	0
338	400	2016-09-06 23:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
339	400	2016-09-06 23:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
340	400	2016-09-06 23:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
341	400	2016-09-06 23:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
342	400	2016-09-06 23:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
343	400	2016-09-06 23:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
344	400	2016-09-06 23:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
345	400	2016-09-06 23:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
346	400	2016-09-06 23:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
347	400	2016-09-06 23:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
348	400	2016-09-06 23:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
349	400	2016-09-06 22:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
350	400	2016-09-06 22:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
351	400	2016-09-06 22:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
352	400	2016-09-06 22:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
353	400	2016-09-06 22:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
354	400	2016-09-06 22:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
355	400	2016-09-06 22:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
356	400	2016-09-06 22:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
357	400	2016-09-06 22:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
358	400	2016-09-07 16:02:53	SURVEILLANCE	agent rvp : service rvp relancé	0
359	400	2016-09-06 22:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
360	400	2016-09-06 22:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
361	400	2016-09-06 22:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
362	400	2016-09-06 22:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
363	400	2016-09-06 22:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
364	400	2016-09-06 22:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
365	400	2016-09-06 22:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
366	400	2016-09-06 22:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
367	400	2016-09-06 22:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
368	400	2016-09-06 22:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
369	400	2016-09-06 22:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
370	400	2016-09-06 21:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
371	400	2016-09-06 21:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
372	400	2016-09-06 21:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
373	400	2016-09-06 21:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
374	400	2016-09-06 21:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
375	400	2016-09-06 21:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
376	400	2016-09-06 21:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
377	400	2016-09-06 21:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
378	400	2016-09-06 21:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
379	400	2016-09-07 16:05:53	SURVEILLANCE	agent rvp : service rvp relancé	0
380	400	2016-09-06 21:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
381	400	2016-09-06 21:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
382	400	2016-09-06 21:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
383	400	2016-09-06 21:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
384	400	2016-09-06 21:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
385	400	2016-09-06 21:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
386	400	2016-09-06 21:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
387	400	2016-09-06 21:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
388	400	2016-09-06 21:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
389	400	2016-09-06 21:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
390	400	2016-09-06 21:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
391	400	2016-09-06 20:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
392	400	2016-09-06 20:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
393	400	2016-09-06 20:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
394	400	2016-09-06 20:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
395	400	2016-09-06 20:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
396	400	2016-09-06 20:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
397	400	2016-09-06 20:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
398	400	2016-09-06 20:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
399	400	2016-09-06 20:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
400	400	2016-09-07 16:08:53	SURVEILLANCE	agent rvp : service rvp relancé	0
401	400	2016-09-06 20:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
402	400	2016-09-06 20:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
403	400	2016-09-06 20:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
404	400	2016-09-06 20:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
405	400	2016-09-06 20:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
406	400	2016-09-06 20:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
407	400	2016-09-06 20:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
408	400	2016-09-06 20:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
409	400	2016-09-06 20:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
410	400	2016-09-06 20:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
411	400	2016-09-06 20:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
414	400	2016-09-06 19:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
417	400	2016-09-06 19:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
420	400	2016-09-06 19:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
412	400	2016-09-06 19:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
415	400	2016-09-06 19:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
418	400	2016-09-06 19:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
413	400	2016-09-06 19:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
416	400	2016-09-06 19:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
419	400	2016-09-06 19:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
421	400	2016-09-07 16:11:53	SURVEILLANCE	agent rvp : service rvp relancé	0
422	400	2016-09-06 19:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
423	400	2016-09-06 19:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
424	400	2016-09-06 19:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
425	400	2016-09-06 19:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
426	400	2016-09-06 19:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
427	400	2016-09-06 19:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
428	400	2016-09-06 19:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
429	400	2016-09-06 19:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
430	400	2016-09-06 19:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
431	400	2016-09-06 19:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
432	400	2016-09-06 19:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
433	400	2016-09-06 18:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
434	400	2016-09-06 18:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
435	400	2016-09-06 18:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
436	400	2016-09-06 18:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
437	400	2016-09-06 18:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
438	400	2016-09-06 18:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
439	400	2016-09-06 18:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
440	400	2016-09-06 18:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
441	400	2016-09-06 18:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
442	400	2016-09-07 16:14:53	SURVEILLANCE	agent rvp : service rvp relancé	0
443	400	2016-09-06 18:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
444	400	2016-09-06 18:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
445	400	2016-09-06 18:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
446	400	2016-09-06 18:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
447	400	2016-09-06 18:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
448	400	2016-09-06 18:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
449	400	2016-09-06 18:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
450	400	2016-09-06 18:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
451	400	2016-09-06 18:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
452	400	2016-09-06 18:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
453	400	2016-09-06 18:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
454	400	2016-09-06 17:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
455	400	2016-09-06 17:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
456	400	2016-09-06 17:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
457	400	2016-09-06 17:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
458	400	2016-09-06 17:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
459	400	2016-09-06 17:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
460	400	2016-09-06 17:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
461	400	2016-09-06 17:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
462	400	2016-09-06 17:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
463	401	2016-09-07 16:16:39	SAUVEGARDE	début de sauvegarde de la configuration (Tout)	-1
464	401	2016-09-07 16:16:33	CONFIGURE	Nouvelle adresse de zephir prise en compte : zephir.ac-test.fr	0
465	401	2016-09-07 16:16:46	SAUVEGARDE	sauvegarde de la configuration finie	0
466	401	2016-09-07 16:16:49	SURVEILLANCE	pas de données de surveillance (z_stats arrêté ?)	1
467	401	2016-09-07 16:16:59	CONFIGURE	Debut 	-1
468	401	2016-09-07 16:17:02	CONFIGURE	Configuration OK	0
469	401	2016-09-07 16:17:07	QUERY-MAJ	Debut 	-1
470	401	2016-09-07 16:17:09	QUERY-MAJ	Aucune Mise à jour à faire	0
471	400	2016-09-07 16:17:53	SURVEILLANCE	agent rvp : service rvp relancé	0
472	400	2016-09-06 17:31:57	SURVEILLANCE	agent rvp : service rvp relancé	0
473	400	2016-09-06 17:28:57	SURVEILLANCE	agent rvp : service rvp relancé	0
474	400	2016-09-06 17:25:57	SURVEILLANCE	agent rvp : service rvp relancé	0
475	400	2016-09-06 17:22:57	SURVEILLANCE	agent rvp : service rvp relancé	0
476	400	2016-09-06 17:19:57	SURVEILLANCE	agent rvp : service rvp relancé	0
477	400	2016-09-06 17:16:57	SURVEILLANCE	agent rvp : service rvp relancé	0
478	400	2016-09-06 17:13:57	SURVEILLANCE	agent rvp : service rvp relancé	0
479	400	2016-09-06 17:10:57	SURVEILLANCE	agent rvp : service rvp relancé	0
480	400	2016-09-06 17:07:57	SURVEILLANCE	agent rvp : service rvp relancé	0
481	400	2016-09-06 17:04:57	SURVEILLANCE	agent rvp : service rvp relancé	0
482	400	2016-09-06 17:01:57	SURVEILLANCE	agent rvp : service rvp relancé	0
483	400	2016-09-06 16:58:57	SURVEILLANCE	agent rvp : service rvp relancé	0
484	400	2016-09-06 16:55:57	SURVEILLANCE	agent rvp : service rvp relancé	0
485	400	2016-09-06 16:52:57	SURVEILLANCE	agent rvp : service rvp relancé	0
486	400	2016-09-06 16:49:57	SURVEILLANCE	agent rvp : service rvp relancé	0
487	400	2016-09-06 16:46:57	SURVEILLANCE	agent rvp : service rvp relancé	0
488	400	2016-09-06 16:43:57	SURVEILLANCE	agent rvp : service rvp relancé	0
489	400	2016-09-06 16:40:57	SURVEILLANCE	agent rvp : service rvp relancé	0
490	400	2016-09-06 16:37:57	SURVEILLANCE	agent rvp : service rvp relancé	0
491	400	2016-09-06 16:34:57	SURVEILLANCE	agent rvp : service rvp relancé	0
492	401	2016-09-07 16:18:55	SERVICE_RESTART	service ntp relancé	0
\.


--
-- Name: log_serveur_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('log_serveur_id_seq', 492, true);


--
-- Data for Name: log_zephir; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY log_zephir (id, id_user, date, type, message) FROM stdin;
\.


--
-- Name: log_zephir_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('log_zephir_id_seq', 1, false);


--
-- Data for Name: migration_variantes; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY migration_variantes (id_source, id_dest) FROM stdin;
\.


--
-- Data for Name: modules; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY modules (id, libelle, version) FROM stdin;
1	sphynx-2.0	2
2	horus-2.0	2
3	preludemanager-2.0	2
4	zephirlogs-2.0	2
5	amon-2.0	2
6	sentinelle-2.0	2
7	zephir-2.0	2
8	scribe-2.0	2
9	scribe-2.1	3
10	zephir-2.1	3
11	eclair-2.1	3
12	sphynx-2.1	3
13	sentinelle-2.1	3
14	amon-2.1	3
15	horus-2.1	3
16	preludemanager-2.1	3
17	zephirlogs-2.1	3
18	zephir-2.2	4
19	horus-2.2	4
20	amonecole-2.2	4
21	preludemanager-2.2	4
22	sentinelle-2.2	4
23	eclair-2.2	4
24	amon-2.2	4
25	zephirlogs-2.2	4
26	sphynx-2.2	4
27	eolebase-2.2	4
28	seshat-2.2	4
29	scribe-2.2	4
30	amon-2.3	5
31	amonhorus-2.3	5
32	seshat-2.3	5
33	scribe-2.3	5
34	ecdl-2.3	5
35	zephirlog-2.3	5
36	eolebase-2.3	5
37	horus-2.3	5
38	esbl-2.3	5
39	sphynx-2.3	5
40	zephir-2.3	5
41	amonecole+-2.3	5
42	amonecole-2.3	5
43	thot-2.4	6
44	amon-2.4	6
45	eclair-2.3	5
46	horus-2.4	6
47	sentinelle-2.4	6
48	scribe-2.4	6
49	sphynx-2.4	6
50	eolebase-2.4	6
51	sentinelle-2.4.1	7
52	hapy-2.4.1	7
53	hapy-master-2.4.1	7
54	thot-2.4.1	7
55	amon-2.4.1	7
56	scribe-2.4.1	7
57	sphynx-2.4.1	7
58	amonecole-2.4.1	7
59	esbl-2.4.1	7
60	ecdl-2.4.1	7
61	eolebase-2.4.1	7
62	hapy-market-2.4.1	7
63	hapy-node-2.4.1	7
64	horus-2.4.1	7
65	eolebase-2.4.2	8
66	amon-2.4.2	8
67	ecdl-2.4.2	8
68	hapy-master-2.4.2	8
69	hapy-2.4.2	8
70	thot-2.4.2	8
71	hapy-node-2.4.2	8
72	sentinelle-2.4.2	8
73	hapy-market-2.4.2	8
74	scribe-2.4.2	8
75	horus-2.4.2	8
76	amonecole-2.4.2	8
77	sphynx-2.4.2	8
78	esbl-2.4.2	8
79	hapy-market-2.5.0	9
80	hapy-node-2.5.0	9
81	eolebase-2.5.0	9
82	hapy-master-2.5.0	9
83	sphynx-2.5.0	9
84	thot-2.5.0	9
85	hapy-2.5.0	9
86	amon-2.5.0	9
87	horus-2.5.0	9
88	seshat-2.5.0	9
89	amonecole-2.5.0	9
90	scribe-2.5.0	9
91	thot-2.5.1	10
92	horus-2.5.1	10
93	eolebase-2.5.1	10
94	amon-2.5.1	10
95	scribe-2.5.1	10
96	amonecole-2.5.1	10
97	sphynx-2.5.1	10
98	esbl-2.5.1	10
99	seshat-2.5.1	10
100	ecdl-2.5.1	10
101	sphynx-2.5.2	11
102	amonecole-2.5.2	11
103	ecdl-2.5.2	11
104	eolebase-2.5.2	11
105	horus-2.5.2	11
106	scribe-2.5.2	11
107	esbl-2.5.2	11
108	thot-2.5.2	11
109	amon-2.5.2	11
110	seshat-2.5.2	11
\.


--
-- Name: modules_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('modules_id_seq', 110, true);


--
-- Data for Name: procedures; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY procedures (tag, libelle) FROM stdin;
MAJ	Mise à jour (réseau ou cd)
RECONFIGURE	Reconfiguration du serveur
INSTANCE	Instanciation du serveur
PERSO	scripts additionnels
\.


--
-- Data for Name: restrictions; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY restrictions (login, type_res, id_res) FROM stdin;
\.


--
-- Data for Name: serveur_auth; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY serveur_auth (id_serveur, login) FROM stdin;
\.


--
-- Data for Name: serveurs; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY serveurs (id, rne, libelle, materiel, processeur, disque_dur, date_install, installateur, tel, remarques, module_initial, module_actuel, variante, "timestamp", timeout, etat, last_contact, params, maj, md5s, ip_publique, no_alert, inactive_packages) FROM stdin;
1	0000000A	aca.ecdl-basique-2.3				2016-08-27				34	34	36	1472283400.27	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
6	0000000A	aca.ecdl-default-2.3				2016-08-27				34	34	36	1472283405.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
4	0000000A	aca.ecdl-basique-2.5.1				2016-08-27				100	100	97	1472283403.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
2	0000000A	aca.ecdl-basique-2.4.1				2016-08-27				60	60	64	1472283401.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
11	0000000A	aca.envole-basique-2.3				2016-08-27				33	33	30	1472283409.56	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
9	0000000A	aca.ecdl-default-2.5.1				2016-08-27				100	100	97	1472283407.63	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
3	0000000A	aca.ecdl-basique-2.4.2				2016-08-27				67	67	67	1472283402.57	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
5	0000000A	aca.ecdl-basique-2.5.2				2016-08-27				103	103	103	1472283404.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
8	0000000A	aca.ecdl-default-2.4.2				2016-08-27				67	67	67	1472283406.8	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
7	0000000A	aca.ecdl-default-2.4.1				2016-08-27				60	60	64	1472283405.98	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
10	0000000A	aca.ecdl-default-2.5.2				2016-08-27				103	103	103	1472283408.47	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
12	0000000A	aca.envole-basique-2.4				2016-08-27				48	48	50	1472283410.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
13	0000000A	aca.envole-basique-2.4.1				2016-08-27				56	56	55	1472283411.91	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
18	0000000A	aca.envole-default-2.4				2016-08-27				48	48	50	1472283417.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
16	0000000A	aca.envole-basique-2.5.2				2016-08-27				106	106	110	1472283414.99	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
14	0000000A	aca.envole-basique-2.4.2				2016-08-27				74	74	76	1472283412.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
21	0000000A	aca.envole-default-2.5.1				2016-08-27				95	95	94	1472283422.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
15	0000000A	aca.envole-basique-2.5.1				2016-08-27				95	95	94	1472283413.89	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
20	0000000A	aca.envole-default-2.4.2				2016-08-27				74	74	76	1472283421.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
17	0000000A	aca.envole-default-2.3				2016-08-27				33	33	30	1472283416.22	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
19	0000000A	aca.envole-default-2.4.1				2016-08-27				56	56	55	1472283420.17	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
22	0000000A	aca.envole-default-2.5.2				2016-08-27				106	106	110	1472283423.05	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
23	0000000A	aca.eolebase-basique-2.3				2016-08-27				36	36	38	1472283424.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
24	0000000A	aca.eolebase-basique-2.4				2016-08-27				50	50	48	1472283424.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
25	0000000A	aca.eolebase-basique-2.4.1				2016-08-27				61	61	58	1472283425.28	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
34	0000000A	aca.eolebase-default-2.5.0				2016-08-27				81	81	82	1472283431.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
28	0000000A	aca.eolebase-basique-2.5.1				2016-08-27				93	93	98	1472283427.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
26	0000000A	aca.eolebase-basique-2.4.2				2016-08-27				65	65	62	1472283426.05	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
30	0000000A	aca.eolebase-default-2.3				2016-08-27				36	36	38	1472283428.88	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
27	0000000A	aca.eolebase-basique-2.5.0				2016-08-27				81	81	82	1472283426.74	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
33	0000000A	aca.eolebase-default-2.4.2				2016-08-27				65	65	62	1472283430.77	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
29	0000000A	aca.eolebase-basique-2.5.2				2016-08-27				104	104	104	1472283428.16	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
32	0000000A	aca.eolebase-default-2.4.1				2016-08-27				61	61	58	1472283430.09	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
31	0000000A	aca.eolebase-default-2.4				2016-08-27				50	50	48	1472283429.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
35	0000000A	aca.eolebase-default-2.5.1				2016-08-27				93	93	98	1472283432.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
36	0000000A	aca.eolebase-default-2.5.2				2016-08-27				104	104	104	1472283432.93	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
37	0000000A	aca.eolebase-squashtm-2.5.2				2016-08-27				104	104	104	1472283433.63	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
38	0000000A	aca.eolebasedhcp-basique-2.3				2016-08-27				36	36	38	1472283434.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
47	0000000A	aca.eolebasedhcp-default-2.4.1				2016-08-27				61	61	58	1472283448.16	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
43	0000000A	aca.eolebasedhcp-basique-2.5.1				2016-08-27				93	93	98	1472283441.58	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
41	0000000A	aca.eolebasedhcp-basique-2.4.2				2016-08-27				65	65	62	1472283438.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
39	0000000A	aca.eolebasedhcp-basique-2.4				2016-08-27				50	50	48	1472283435.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
40	0000000A	aca.eolebasedhcp-basique-2.4.1				2016-08-27				61	61	58	1472283437.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
46	0000000A	aca.eolebasedhcp-default-2.4				2016-08-27				50	50	48	1472283446.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
42	0000000A	aca.eolebasedhcp-basique-2.5.0				2016-08-27				81	81	82	1472283439.9	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
45	0000000A	aca.eolebasedhcp-default-2.3				2016-08-27				36	36	38	1472283445.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
44	0000000A	aca.eolebasedhcp-basique-2.5.2				2016-08-27				104	104	104	1472283443.28	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
48	0000000A	aca.eolebasedhcp-default-2.4.2				2016-08-27				65	65	62	1472283449.66	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
49	0000000A	aca.eolebasedhcp-default-2.5.0				2016-08-27				81	81	82	1472283451.13	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
57	0000000A	aca.esbl-default-2.3				2016-08-27				38	38	35	1472283460.12	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
50	0000000A	aca.eolebasedhcp-default-2.5.1				2016-08-27				93	93	98	1472283452.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
55	0000000A	aca.esbl-basique-2.5.1				2016-08-27				98	98	99	1472283458.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
53	0000000A	aca.esbl-basique-2.4.1				2016-08-27				59	59	60	1472283456.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
51	0000000A	aca.eolebasedhcp-default-2.5.2				2016-08-27				104	104	104	1472283453.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
52	0000000A	aca.esbl-basique-2.3				2016-08-27				38	38	35	1472283455.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
54	0000000A	aca.esbl-basique-2.4.2				2016-08-27				78	78	77	1472283457.22	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
56	0000000A	aca.esbl-basique-2.5.2				2016-08-27				107	107	108	1472283459.17	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
60	0000000A	aca.esbl-default-2.5.1				2016-08-27				98	98	99	1472283462.86	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
58	0000000A	aca.esbl-default-2.4.1				2016-08-27				59	59	60	1472283460.85	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
59	0000000A	aca.esbl-default-2.4.2				2016-08-27				78	78	77	1472283461.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
61	0000000A	aca.esbl-default-2.5.2				2016-08-27				107	107	108	1472283463.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
62	0000000A	aca.ha-master-basique-2.3				2016-08-27				36	36	38	1472283465.38	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
71	0000000A	aca.ha-master-default-2.4.1				2016-08-27				61	61	58	1472283471.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
65	0000000A	aca.ha-master-basique-2.4.2				2016-08-27				65	65	62	1472283467.26	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
63	0000000A	aca.ha-master-basique-2.4				2016-08-27				50	50	48	1472283465.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
67	0000000A	aca.ha-master-basique-2.5.1				2016-08-27				93	93	98	1472283468.47	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
64	0000000A	aca.ha-master-basique-2.4.1				2016-08-27				61	61	58	1472283466.54	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
70	0000000A	aca.ha-master-default-2.4				2016-08-27				50	50	48	1472283470.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
66	0000000A	aca.ha-master-basique-2.5.0				2016-08-27				81	81	82	1472283467.85	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
69	0000000A	aca.ha-master-default-2.3				2016-08-27				36	36	38	1472283469.99	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
68	0000000A	aca.ha-master-basique-2.5.2				2016-08-27				104	104	104	1472283469.11	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
72	0000000A	aca.ha-master-default-2.4.2				2016-08-27				65	65	62	1472283472.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
73	0000000A	aca.ha-master-default-2.5.0				2016-08-27				81	81	82	1472283472.66	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
74	0000000A	aca.ha-master-default-2.5.1				2016-08-27				93	93	98	1472283473.32	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
83	0000000A	aca.ha-slave-basique-2.5.1				2016-08-27				93	93	98	1472283479.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
77	0000000A	aca.ha-master-ha-web-2.4.1				2016-08-27				61	61	58	1472283475.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
75	0000000A	aca.ha-master-default-2.5.2				2016-08-27				104	104	104	1472283474.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
79	0000000A	aca.ha-slave-basique-2.4				2016-08-27				50	50	48	1472283476.62	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
76	0000000A	aca.ha-master-ha-sso-2.4.1				2016-08-27				61	61	58	1472283474.74	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
82	0000000A	aca.ha-slave-basique-2.5.0				2016-08-27				81	81	82	1472283478.7	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
78	0000000A	aca.ha-slave-basique-2.3				2016-08-27				36	36	38	1472283476.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
81	0000000A	aca.ha-slave-basique-2.4.2				2016-08-27				65	65	62	1472283478.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
80	0000000A	aca.ha-slave-basique-2.4.1				2016-08-27				61	61	58	1472283477.28	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
84	0000000A	aca.ha-slave-basique-2.5.2				2016-08-27				104	104	104	1472283480.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
85	0000000A	aca.ha-slave-default-2.3				2016-08-27				36	36	38	1472283480.94	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
86	0000000A	aca.ha-slave-default-2.4				2016-08-27				50	50	48	1472283481.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
89	0000000A	aca.ha-slave-default-2.5.0				2016-08-27				81	81	82	1472283483.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
87	0000000A	aca.ha-slave-default-2.4.1				2016-08-27				61	61	58	1472283482.16	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
91	0000000A	aca.ha-slave-default-2.5.2				2016-08-27				104	104	104	1472283484.99	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
96	0000000A	aca.hapy-grichka-2.4.2				2016-08-27				69	69	68	1472283488.95	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
88	0000000A	aca.ha-slave-default-2.4.2				2016-08-27				65	65	62	1472283482.83	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
94	0000000A	aca.hapy-default-2.4.1				2016-08-27				52	52	52	1472283487.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
90	0000000A	aca.ha-slave-default-2.5.1				2016-08-27				93	93	98	1472283484.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
93	0000000A	aca.hapy-basique-2.4.2				2016-08-27				69	69	68	1472283486.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
92	0000000A	aca.hapy-basique-2.4.1				2016-08-27				52	52	52	1472283485.79	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
95	0000000A	aca.hapy-default-2.4.2				2016-08-27				69	69	68	1472283488.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
97	0000000A	aca.hapy-igor-2.4.2				2016-08-27				69	69	68	1472283489.75	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
102	0000000A	aca.hapy-master-basique-2.4.1				2016-08-27				53	53	54	1472283494.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
98	0000000A	aca.hapy-market-basique-2.4.1				2016-08-27				62	62	65	1472283491.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
104	0000000A	aca.hapy-master-default-2.4.1				2016-08-27				53	53	54	1472283495.64	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
99	0000000A	aca.hapy-market-basique-2.4.2				2016-08-27				73	73	71	1472283492.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
100	0000000A	aca.hapy-market-default-2.4.1				2016-08-27				62	62	65	1472283493.13	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
101	0000000A	aca.hapy-market-default-2.4.2				2016-08-27				73	73	71	1472283493.65	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
103	0000000A	aca.hapy-master-basique-2.4.2				2016-08-27				68	68	70	1472283494.94	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
107	0000000A	aca.hapy-node-basique-2.4.2				2016-08-27				71	71	73	1472283497.81	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
106	0000000A	aca.hapy-node-basique-2.4.1				2016-08-27				63	63	61	1472283497.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
105	0000000A	aca.hapy-master-default-2.4.2				2016-08-27				68	68	70	1472283496.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
109	0000000A	aca.hapy-node-default-2.4.2				2016-08-27				71	71	73	1472283498.99	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
108	0000000A	aca.hapy-node-default-2.4.1				2016-08-27				63	63	61	1472283498.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
110	0000000A	aca.horus-basique-2.3				2016-08-27				37	37	37	1472283499.55	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
115	0000000A	aca.horus-basique-2.5.2				2016-08-27				105	105	105	1472283504.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
113	0000000A	aca.horus-basique-2.4.2				2016-08-27				75	75	75	1472283502.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
111	0000000A	aca.horus-basique-2.4				2016-08-27				46	46	47	1472283500.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
120	0000000A	aca.horus-default-2.5.1				2016-08-27				92	92	92	1472283509.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
118	0000000A	aca.horus-default-2.4.1				2016-08-27				64	64	63	1472283507.54	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
112	0000000A	aca.horus-basique-2.4.1				2016-08-27				64	64	63	1472283501.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
117	0000000A	aca.horus-default-2.4				2016-08-27				46	46	47	1472283506.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
114	0000000A	aca.horus-basique-2.5.1				2016-08-27				92	92	92	1472283503.48	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
116	0000000A	aca.horus-default-2.3				2016-08-27				37	37	37	1472283505.76	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
119	0000000A	aca.horus-default-2.4.2				2016-08-27				75	75	75	1472283508.47	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
121	0000000A	aca.horus-default-2.5.2				2016-08-27				105	105	105	1472283510.36	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
122	0000000A	aca.nebula-basique-2.3				2016-08-27				36	36	38	1472283511.42	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
127	0000000A	aca.nebula-basique-2.5.1				2016-08-27				93	93	98	1472283514.77	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
125	0000000A	aca.nebula-basique-2.4.2				2016-08-27				65	65	62	1472283513.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
123	0000000A	aca.nebula-basique-2.4				2016-08-27				50	50	48	1472283512.04	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
132	0000000A	aca.nebula-default-2.4.2				2016-08-27				65	65	62	1472283517.99	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
130	0000000A	aca.nebula-default-2.4				2016-08-27				50	50	48	1472283516.63	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
124	0000000A	aca.nebula-basique-2.4.1				2016-08-27				61	61	58	1472283512.75	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
129	0000000A	aca.nebula-default-2.3				2016-08-27				36	36	38	1472283516.14	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
126	0000000A	aca.nebula-basique-2.5.0				2016-08-27				81	81	82	1472283514.11	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
128	0000000A	aca.nebula-basique-2.5.2				2016-08-27				104	104	104	1472283515.43	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
131	0000000A	aca.nebula-default-2.4.1				2016-08-27				61	61	58	1472283517.3	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
133	0000000A	aca.nebula-default-2.5.0				2016-08-27				81	81	82	1472283518.7	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
134	0000000A	aca.nebula-default-2.5.1				2016-08-27				93	93	98	1472283519.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
139	0000000A	aca.scribe-basique-2.4.2				2016-08-27				74	74	76	1472283526.27	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
137	0000000A	aca.scribe-basique-2.4				2016-08-27				48	48	50	1472283524.28	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
135	0000000A	aca.nebula-default-2.5.2				2016-08-27				104	104	104	1472283520.2	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
144	0000000A	aca.scribe-default-2.4.1				2016-08-27				56	56	55	1472283531.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
142	0000000A	aca.scribe-default-2.3				2016-08-27				33	33	30	1472283529.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
136	0000000A	aca.scribe-basique-2.3				2016-08-27				33	33	30	1472283523.31	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
141	0000000A	aca.scribe-basique-2.5.2				2016-08-27				106	106	110	1472283528.26	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
138	0000000A	aca.scribe-basique-2.4.1				2016-08-27				56	56	55	1472283525.25	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
140	0000000A	aca.scribe-basique-2.5.1				2016-08-27				95	95	94	1472283527.26	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
143	0000000A	aca.scribe-default-2.4				2016-08-27				48	48	50	1472283530.66	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
145	0000000A	aca.scribe-default-2.4.2				2016-08-27				74	74	76	1472283532.56	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
146	0000000A	aca.scribe-default-2.5.1				2016-08-27				95	95	94	1472283533.54	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
149	0000000A	aca.scribe-leparc-2.4.1				2016-08-27				56	56	55	1472283536.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
147	0000000A	aca.scribe-default-2.5.2				2016-08-27				106	106	110	1472283534.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
151	0000000A	aca.scribe-sansbacula-2.3				2016-08-27				33	33	30	1472283538.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
148	0000000A	aca.scribe-ha-sso-2.4.1				2016-08-27				56	56	55	1472283535.52	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
154	0000000A	aca.sentinelle-basique-2.4				2016-08-27				47	47	46	1472283541.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
150	0000000A	aca.scribe-openxchange-2.4.1				2016-08-27				56	56	55	1472283537.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
153	0000000A	aca.scribe-web-2.4.1				2016-08-27				56	56	55	1472283540.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
152	0000000A	aca.scribe-sogo-2.4.1				2016-08-27				56	56	55	1472283539.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
155	0000000A	aca.sentinelle-basique-2.4.1				2016-08-27				51	51	49	1472283542.05	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
156	0000000A	aca.sentinelle-basique-2.4.2				2016-08-27				72	72	72	1472283542.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
157	0000000A	aca.sentinelle-default-2.4				2016-08-27				47	47	46	1472283543.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
158	0000000A	aca.sentinelle-default-2.4.1				2016-08-27				51	51	49	1472283544.3	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
161	0000000A	aca.seshat-basique-2.5.0				2016-08-27				88	88	89	1472283546.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
159	0000000A	aca.sentinelle-default-2.4.2				2016-08-27				72	72	72	1472283545.08	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
163	0000000A	aca.seshat-basique-2.5.2				2016-08-27				110	110	109	1472283548.29	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
168	0000000A	aca.sphynx-basique-2.3				2016-08-27				39	39	40	1472283552.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
160	0000000A	aca.seshat-basique-2.3				2016-08-27				32	32	33	1472283545.9	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
166	0000000A	aca.seshat-default-2.5.1				2016-08-27				99	99	100	1472283550.76	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
162	0000000A	aca.seshat-basique-2.5.1				2016-08-27				99	99	100	1472283547.48	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
165	0000000A	aca.seshat-default-2.5.0				2016-08-27				88	88	89	1472283549.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
164	0000000A	aca.seshat-default-2.3				2016-08-27				32	32	33	1472283549.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
167	0000000A	aca.seshat-default-2.5.2				2016-08-27				110	110	109	1472283551.51	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
169	0000000A	aca.sphynx-basique-2.4				2016-08-27				49	49	51	1472283553.04	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
170	0000000A	aca.sphynx-basique-2.4.1				2016-08-27				57	57	56	1472283553.81	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
178	0000000A	aca.sphynx-default-2.5.1				2016-08-27				97	97	96	1472283559.91	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
177	0000000A	aca.sphynx-default-2.4.2				2016-08-27				77	77	81	1472283559.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
171	0000000A	aca.sphynx-basique-2.4.2				2016-08-27				77	77	81	1472283554.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
174	0000000A	aca.sphynx-default-2.3				2016-08-27				39	39	40	1472283556.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
176	0000000A	aca.sphynx-default-2.4.1				2016-08-27				57	57	56	1472283558.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
172	0000000A	aca.sphynx-basique-2.5.1				2016-08-27				97	97	96	1472283555.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
173	0000000A	aca.sphynx-basique-2.5.2				2016-08-27				101	101	101	1472283556.19	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
175	0000000A	aca.sphynx-default-2.4				2016-08-27				49	49	51	1472283557.62	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
179	0000000A	aca.sphynx-default-2.5.2				2016-08-27				101	101	101	1472283560.79	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
180	0000000A	aca.sphynx-hamaster-2.3				2016-08-27				39	39	40	1472283561.67	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
181	0000000A	aca.sphynx-hamaster-2.4				2016-08-27				49	49	51	1472283562.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
182	0000000A	aca.sphynx-hamaster-2.4.1				2016-08-27				57	57	56	1472283563.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
187	0000000A	aca.sphynxb-basique-2.4				2016-08-27				49	49	51	1472283567.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
185	0000000A	aca.sphynx-hamaster-2.5.2				2016-08-27				101	101	101	1472283565.78	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
183	0000000A	aca.sphynx-hamaster-2.4.2				2016-08-27				77	77	81	1472283564.02	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
192	0000000A	aca.sphynxb-default-2.3				2016-08-27				39	39	40	1472283571.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
190	0000000A	aca.sphynxb-basique-2.5.1				2016-08-27				97	97	96	1472283570.06	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
184	0000000A	aca.sphynx-hamaster-2.5.1				2016-08-27				97	97	96	1472283564.83	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
189	0000000A	aca.sphynxb-basique-2.4.2				2016-08-27				77	77	81	1472283569.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
186	0000000A	aca.sphynxb-basique-2.3				2016-08-27				39	39	40	1472283566.85	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
188	0000000A	aca.sphynxb-basique-2.4.1				2016-08-27				57	57	56	1472283568.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
191	0000000A	aca.sphynxb-basique-2.5.2				2016-08-27				101	101	101	1472283570.84	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
193	0000000A	aca.sphynxb-default-2.4				2016-08-27				49	49	51	1472283572.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
194	0000000A	aca.sphynxb-default-2.4.1				2016-08-27				57	57	56	1472283572.95	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
199	0000000A	aca.sphynxb-haslave-2.4				2016-08-27				49	49	51	1472283576.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
197	0000000A	aca.sphynxb-default-2.5.2				2016-08-27				101	101	101	1472283575.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
195	0000000A	aca.sphynxb-default-2.4.2				2016-08-27				77	77	81	1472283573.69	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
202	0000000A	aca.sphynxb-haslave-2.5.1				2016-08-27				97	97	96	1472283579.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
196	0000000A	aca.sphynxb-default-2.5.1				2016-08-27				97	97	96	1472283574.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
201	0000000A	aca.sphynxb-haslave-2.4.2				2016-08-27				77	77	81	1472283578.48	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
198	0000000A	aca.sphynxb-haslave-2.3				2016-08-27				39	39	40	1472283576.14	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
200	0000000A	aca.sphynxb-haslave-2.4.1				2016-08-27				57	57	56	1472283577.64	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
203	0000000A	aca.sphynxb-haslave-2.5.2				2016-08-27				101	101	101	1472283580.29	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
204	0000000A	aca.srvagriates-basique-2.3				2016-08-27				36	36	38	1472283581.22	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
205	0000000A	aca.srvagriates-basique-2.4				2016-08-27				50	50	48	1472283581.78	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
206	0000000A	aca.srvagriates-basique-2.4.1				2016-08-27				61	61	58	1472283582.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
215	0000000A	aca.srvagriates-default-2.5.0				2016-08-27				81	81	82	1472283588.91	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
209	0000000A	aca.srvagriates-basique-2.5.1				2016-08-27				93	93	98	1472283584.58	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
207	0000000A	aca.srvagriates-basique-2.4.2				2016-08-27				65	65	62	1472283583.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
211	0000000A	aca.srvagriates-default-2.3				2016-08-27				36	36	38	1472283586.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
208	0000000A	aca.srvagriates-basique-2.5.0				2016-08-27				81	81	82	1472283583.88	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
214	0000000A	aca.srvagriates-default-2.4.2				2016-08-27				65	65	62	1472283588.21	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
210	0000000A	aca.srvagriates-basique-2.5.2				2016-08-27				104	104	104	1472283585.25	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
213	0000000A	aca.srvagriates-default-2.4.1				2016-08-27				61	61	58	1472283587.44	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
212	0000000A	aca.srvagriates-default-2.4				2016-08-27				50	50	48	1472283586.64	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
216	0000000A	aca.srvagriates-default-2.5.1				2016-08-27				93	93	98	1472283589.75	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
217	0000000A	aca.srvagriates-default-2.5.2				2016-08-27				104	104	104	1472283590.56	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
218	0000000A	aca.thot-basique-2.4				2016-08-27				43	43	44	1472283591.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
223	0000000A	aca.thot-default-2.4				2016-08-27				43	43	44	1472283595.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
221	0000000A	aca.thot-basique-2.5.1				2016-08-27				91	91	91	1472283593.58	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
219	0000000A	aca.thot-basique-2.4.1				2016-08-27				54	54	53	1472283592.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
228	0000000A	aca.zephir-basique-2.3				2016-08-27				40	40	39	1472283599.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
226	0000000A	aca.thot-default-2.5.1				2016-08-27				91	91	91	1472283597.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
220	0000000A	aca.thot-basique-2.4.2				2016-08-27				70	70	69	1472283592.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
225	0000000A	aca.thot-default-2.4.2				2016-08-27				70	70	69	1472283597.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
222	0000000A	aca.thot-basique-2.5.2				2016-08-27				108	108	106	1472283594.42	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
224	0000000A	aca.thot-default-2.4.1				2016-08-27				54	54	53	1472283596.12	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
227	0000000A	aca.thot-default-2.5.2				2016-08-27				108	108	106	1472283598.76	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
229	0000000A	aca.zephir-default-2.3				2016-08-27				40	40	39	1472283600.48	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
230	0000000A	aca.zephir-medde-2.3				2016-08-27				40	40	39	1472283601.38	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
235	00000001	etb1.amon-basique-2.4.1				2016-08-27				55	55	57	1472283606.64	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
233	00000001	etb1.amon-basique-2.3				2016-08-27				30	30	31	1472283604.69	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
231	00000001	etb1.amon-IPsetVPN-2.5.2				2016-08-27				109	109	107	1472283602.11	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
240	00000001	etb1.amon-default-2.4				2016-08-27				44	44	43	1472283612.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
238	00000001	etb1.amon-basique-2.5.2				2016-08-27				109	109	107	1472283610.11	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
232	00000001	etb1.amon-barco-2.4.1				2016-08-27				55	55	57	1472283603.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
237	00000001	etb1.amon-basique-2.5.1				2016-08-27				94	94	93	1472283608.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
234	00000001	etb1.amon-basique-2.4				2016-08-27				44	44	43	1472283605.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
236	00000001	etb1.amon-basique-2.4.2				2016-08-27				66	66	66	1472283607.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
239	00000001	etb1.amon-default-2.3				2016-08-27				30	30	31	1472283611.3	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
241	00000001	etb1.amon-default-2.4.1				2016-08-27				55	55	57	1472283613.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
248	00000001	etb1.eolebase-basique-2.3				2016-08-27				36	36	38	1472283623.77	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
242	00000001	etb1.amon-default-2.4.2				2016-08-27				66	66	66	1472283617.03	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
245	00000001	etb1.amon-olfeo-2.5.2				2016-08-27				109	109	107	1472283620.98	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
243	00000001	etb1.amon-default-2.5.1				2016-08-27				94	94	93	1472283618.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
246	00000001	etb1.eclair-basique-2.3				2016-08-27				45	45	45	1472283622.38	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
247	00000001	etb1.eclair-default-2.3				2016-08-27				45	45	45	1472283623.05	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
244	00000001	etb1.amon-default-2.5.2				2016-08-27				109	109	107	1472283619.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
252	00000001	etb1.eolebase-basique-2.5.0				2016-08-27				81	81	82	1472283626.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
250	00000001	etb1.eolebase-basique-2.4.1				2016-08-27				61	61	58	1472283625.0	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
249	00000001	etb1.eolebase-basique-2.4				2016-08-27				50	50	48	1472283624.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
251	00000001	etb1.eolebase-basique-2.4.2				2016-08-27				65	65	62	1472283625.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
253	00000001	etb1.eolebase-basique-2.5.1				2016-08-27				93	93	98	1472283627.13	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
254	00000001	etb1.eolebase-basique-2.5.2				2016-08-27				104	104	104	1472283627.91	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
257	00000001	etb1.eolebase-default-2.4.1				2016-08-27				61	61	58	1472283630.06	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
255	00000001	etb1.eolebase-default-2.3				2016-08-27				36	36	38	1472283628.7	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
259	00000001	etb1.eolebase-default-2.5.0				2016-08-27				81	81	82	1472283631.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
256	00000001	etb1.eolebase-default-2.4				2016-08-27				50	50	48	1472283629.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
262	00000001	etb1.horus-basique-2.3				2016-08-27				37	37	37	1472283633.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
258	00000001	etb1.eolebase-default-2.4.2				2016-08-27				65	65	62	1472283630.79	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
261	00000001	etb1.eolebase-default-2.5.2				2016-08-27				104	104	104	1472283632.93	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
260	00000001	etb1.eolebase-default-2.5.1				2016-08-27				93	93	98	1472283632.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
263	00000001	etb1.horus-basique-2.4				2016-08-27				46	46	47	1472283634.56	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
264	00000001	etb1.horus-basique-2.4.1				2016-08-27				64	64	63	1472283635.52	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
265	00000001	etb1.horus-basique-2.4.2				2016-08-27				75	75	75	1472283636.56	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
266	00000001	etb1.horus-basique-2.5.1				2016-08-27				92	92	92	1472283637.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
271	00000001	etb1.horus-default-2.4.2				2016-08-27				75	75	75	1472283642.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
269	00000001	etb1.horus-default-2.4				2016-08-27				46	46	47	1472283640.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
267	00000001	etb1.horus-basique-2.5.2				2016-08-27				105	105	105	1472283638.53	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
276	00000001	etb1.scribe-basique-2.3				2016-08-27				33	33	30	1472283647.76	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
274	00000001	etb1.horus-testsamba-2.5.2				2016-08-27				105	105	105	1472283645.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
268	00000001	etb1.horus-default-2.3				2016-08-27				37	37	37	1472283639.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
273	00000001	etb1.horus-default-2.5.2				2016-08-27				105	105	105	1472283644.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
270	00000001	etb1.horus-default-2.4.1				2016-08-27				64	64	63	1472283641.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
272	00000001	etb1.horus-default-2.5.1				2016-08-27				92	92	92	1472283643.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
275	00000001	etb1.scribe-barco-2.4.1				2016-08-27				56	56	55	1472283646.68	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
277	00000001	etb1.scribe-basique-2.4				2016-08-27				48	48	50	1472283648.81	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
278	00000001	etb1.scribe-basique-2.4.1				2016-08-27				56	56	55	1472283650.14	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
283	00000001	etb1.scribe-default-2.4				2016-08-27				48	48	50	1472283655.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
281	00000001	etb1.scribe-basique-2.5.2				2016-08-27				106	106	110	1472283653.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
279	00000001	etb1.scribe-basique-2.4.2				2016-08-27				74	74	76	1472283651.16	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
286	00000001	etb1.scribe-default-2.5.1				2016-08-27				95	95	94	1472283658.95	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
280	00000001	etb1.scribe-basique-2.5.1				2016-08-27				95	95	94	1472283652.24	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
285	00000001	etb1.scribe-default-2.4.2				2016-08-27				74	74	76	1472283657.7	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
282	00000001	etb1.scribe-default-2.3				2016-08-27				33	33	30	1472283654.54	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
284	00000001	etb1.scribe-default-2.4.1				2016-08-27				56	56	55	1472283656.7	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
287	00000001	etb1.scribe-default-2.5.2				2016-08-27				106	106	110	1472283660.08	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
288	00000002	etb2.amon-IPsetVPN-2.5.2				2016-08-27				109	109	107	1472283661.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
289	00000002	etb2.amon-basique-2.3				2016-08-27				30	30	31	1472283662.74	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
290	00000002	etb2.amon-basique-2.4				2016-08-27				44	44	43	1472283663.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
295	00000002	etb2.amon-default-2.3				2016-08-27				30	30	31	1472283669.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
293	00000002	etb2.amon-basique-2.5.1				2016-08-27				94	94	93	1472283667.02	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
291	00000002	etb2.amon-basique-2.4.1				2016-08-27				55	55	57	1472283664.69	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
300	00000002	etb2.amon-default-2.5.2				2016-08-27				109	109	107	1472283675.1	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
298	00000002	etb2.amon-default-2.4.2				2016-08-27				66	66	66	1472283672.77	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
292	00000002	etb2.amon-basique-2.4.2				2016-08-27				66	66	66	1472283665.85	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
297	00000002	etb2.amon-default-2.4.1				2016-08-27				55	55	57	1472283671.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
294	00000002	etb2.amon-basique-2.5.2				2016-08-27				109	109	107	1472283668.22	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
296	00000002	etb2.amon-default-2.4				2016-08-27				44	44	43	1472283670.38	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
299	00000002	etb2.amon-default-2.5.1				2016-08-27				94	94	93	1472283673.9	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
301	00000002	etb2.amon-rvpsphynx23-2.4				2016-08-27				44	44	43	1472283676.38	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
302	00000002	etb2.eclair-basique-2.3				2016-08-27				45	45	45	1472283677.57	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
303	00000002	etb2.eclair-default-2.3				2016-08-27				45	45	45	1472283678.23	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
306	00000002	etb2.envole-basique-2.4.1				2016-08-27				61	61	58	1472283680.4	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
304	00000002	etb2.envole-basique-2.3				2016-08-27				36	36	38	1472283678.89	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
311	00000002	etb2.envole-default-2.3				2016-08-27				36	36	38	1472283684.36	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
310	00000002	etb2.envole-basique-2.5.2				2016-08-27				104	104	104	1472283683.51	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
307	00000002	etb2.envole-basique-2.4.2				2016-08-27				65	65	62	1472283681.2	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
305	00000002	etb2.envole-basique-2.4				2016-08-27				50	50	48	1472283679.58	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
309	00000002	etb2.envole-basique-2.5.1				2016-08-27				93	93	98	1472283682.69	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
308	00000002	etb2.envole-basique-2.5.0				2016-08-27				81	81	82	1472283681.97	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
312	00000002	etb2.envole-default-2.4				2016-08-27				50	50	48	1472283685.05	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
313	00000002	etb2.envole-default-2.4.1				2016-08-27				61	61	58	1472283685.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
314	00000002	etb2.envole-default-2.4.2				2016-08-27				65	65	62	1472283686.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
315	00000002	etb2.envole-default-2.5.0				2016-08-27				81	81	82	1472283687.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
324	00000002	etb2.eolebase-basique-2.5.2				2016-08-27				104	104	104	1472283694.61	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
318	00000002	etb2.eolebase-basique-2.3				2016-08-27				36	36	38	1472283689.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
316	00000002	etb2.envole-default-2.5.1				2016-08-27				93	93	98	1472283688.19	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
320	00000002	etb2.eolebase-basique-2.4.1				2016-08-27				61	61	58	1472283691.34	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
317	00000002	etb2.envole-default-2.5.2				2016-08-27				104	104	104	1472283688.98	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
323	00000002	etb2.eolebase-basique-2.5.1				2016-08-27				93	93	98	1472283693.58	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
319	00000002	etb2.eolebase-basique-2.4				2016-08-27				50	50	48	1472283690.49	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
322	00000002	etb2.eolebase-basique-2.5.0				2016-08-27				81	81	82	1472283692.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
321	00000002	etb2.eolebase-basique-2.4.2				2016-08-27				65	65	62	1472283692.11	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
325	00000002	etb2.eolebase-default-2.3				2016-08-27				36	36	38	1472283695.44	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
326	00000002	etb2.eolebase-default-2.4				2016-08-27				50	50	48	1472283696.1	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
327	00000002	etb2.eolebase-default-2.4.1				2016-08-27				61	61	58	1472283696.86	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
336	00000002	etb2.eolebasepriv-basique-2.5.0				2016-08-27				81	81	82	1472283703.89	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
330	00000002	etb2.eolebase-default-2.5.1				2016-08-27				93	93	98	1472283699.19	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
328	00000002	etb2.eolebase-default-2.4.2				2016-08-27				65	65	62	1472283697.59	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
332	00000002	etb2.eolebasepriv-basique-2.3				2016-08-27				36	36	38	1472283700.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
329	00000002	etb2.eolebase-default-2.5.0				2016-08-27				81	81	82	1472283698.35	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
335	00000002	etb2.eolebasepriv-basique-2.4.2				2016-08-27				65	65	62	1472283703.06	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
331	00000002	etb2.eolebase-default-2.5.2				2016-08-27				104	104	104	1472283700.01	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
334	00000002	etb2.eolebasepriv-basique-2.4.1				2016-08-27				61	61	58	1472283702.28	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
333	00000002	etb2.eolebasepriv-basique-2.4				2016-08-27				50	50	48	1472283701.5	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
337	00000002	etb2.eolebasepriv-basique-2.5.1				2016-08-27				93	93	98	1472283704.63	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
338	00000002	etb2.eolebasepriv-basique-2.5.2				2016-08-27				104	104	104	1472283705.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
339	00000002	etb2.eolebasepriv-default-2.3				2016-08-27				36	36	38	1472283706.25	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
342	00000002	etb2.eolebasepriv-default-2.4.2				2016-08-27				65	65	62	1472283708.67	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
340	00000002	etb2.eolebasepriv-default-2.4				2016-08-27				50	50	48	1472283706.94	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
344	00000002	etb2.eolebasepriv-default-2.5.1				2016-08-27				93	93	98	1472283710.62	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
341	00000002	etb2.eolebasepriv-default-2.4.1				2016-08-27				61	61	58	1472283707.84	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
347	00000002	etb2.horus-basique-2.4				2016-08-27				46	46	47	1472283713.27	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
343	00000002	etb2.eolebasepriv-default-2.5.0				2016-08-27				81	81	82	1472283709.78	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
346	00000002	etb2.horus-basique-2.3				2016-08-27				37	37	37	1472283712.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
345	00000002	etb2.eolebasepriv-default-2.5.2				2016-08-27				104	104	104	1472283711.41	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
348	00000002	etb2.horus-basique-2.4.1				2016-08-27				64	64	63	1472283714.27	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
349	00000002	etb2.horus-basique-2.4.2				2016-08-27				75	75	75	1472283715.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
350	00000002	etb2.horus-basique-2.5.1				2016-08-27				92	92	92	1472283716.39	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
351	00000002	etb2.horus-basique-2.5.2				2016-08-27				105	105	105	1472283717.62	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
356	00000002	etb2.horus-default-2.5.1				2016-08-27				92	92	92	1472283722.98	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
354	00000002	etb2.horus-default-2.4.1				2016-08-27				64	64	63	1472283720.82	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
352	00000002	etb2.horus-default-2.3				2016-08-27				37	37	37	1472283718.8	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
361	00000002	etb2.scribe-basique-2.4.2				2016-08-27				74	74	76	1472283728.51	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
359	00000002	etb2.scribe-basique-2.4				2016-08-27				48	48	50	1472283726.29	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
353	00000002	etb2.horus-default-2.4				2016-08-27				46	46	47	1472283719.71	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
358	00000002	etb2.scribe-basique-2.3				2016-08-27				33	33	30	1472283725.2	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
355	00000002	etb2.horus-default-2.4.2				2016-08-27				75	75	75	1472283721.9	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
357	00000002	etb2.horus-default-2.5.2				2016-08-27				105	105	105	1472283724.02	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
360	00000002	etb2.scribe-basique-2.4.1				2016-08-27				56	56	55	1472283727.33	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
362	00000002	etb2.scribe-basique-2.5.1				2016-08-27				95	95	94	1472283732.46	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
363	00000002	etb2.scribe-basique-2.5.2				2016-08-27				106	106	110	1472283733.73	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
368	00000002	etb2.scribe-default-2.5.1				2016-08-27				95	95	94	1472283739.73	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
366	00000002	etb2.scribe-default-2.4.1				2016-08-27				56	56	55	1472283737.42	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
364	00000002	etb2.scribe-default-2.3				2016-08-27				33	33	30	1472283735.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
372	00000003	etb3.amonecole-basique-2.4.1				2016-08-27				58	58	59	1472283745.61	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
365	00000002	etb2.scribe-default-2.4				2016-08-27				48	48	50	1472283736.26	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
370	00000003	etb3.amonecole-IPsetVPN-2.5.2				2016-08-27				102	102	102	1472283742.17	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
367	00000002	etb2.scribe-default-2.4.2				2016-08-27				74	74	76	1472283738.57	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
369	00000002	etb2.scribe-default-2.5.2				2016-08-27				106	106	110	1472283740.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
371	00000003	etb3.amonecole-basique-2.3				2016-08-27				42	42	41	1472283744.08	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
373	00000003	etb3.amonecole-basique-2.4.2				2016-08-27				76	76	74	1472283746.75	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
374	00000003	etb3.amonecole-basique-2.5.1				2016-08-27				96	96	95	1472283747.86	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
375	00000003	etb3.amonecole-basique-2.5.2				2016-08-27				102	102	102	1472283748.93	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
376	00000003	etb3.amonecole-default-2.3				2016-08-27				42	42	41	1472283750.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
381	00000003	etb3.amonecole-jojo-2.5.1				2016-08-27				96	96	95	1472283758.79	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
379	00000003	etb3.amonecole-default-2.5.1				2016-08-27				96	96	95	1472283754.97	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
377	00000003	etb3.amonecole-default-2.4.1				2016-08-27				58	58	59	1472283751.66	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
378	00000003	etb3.amonecole-default-2.4.2				2016-08-27				76	76	74	1472283753.3	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
384	00000003	etb3.envole-basique-2.4.1				2016-08-27				61	61	58	1472283762.23	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
380	00000003	etb3.amonecole-default-2.5.2				2016-08-27				102	102	102	1472283756.83	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
383	00000003	etb3.envole-basique-2.4				2016-08-27				50	50	48	1472283761.37	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
382	00000003	etb3.envole-basique-2.3				2016-08-27				36	36	38	1472283760.63	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
385	00000003	etb3.envole-basique-2.4.2				2016-08-27				65	65	62	1472283763.05	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
386	00000003	etb3.envole-basique-2.5.0				2016-08-27				81	81	82	1472283763.87	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
387	00000003	etb3.envole-basique-2.5.1				2016-08-27				93	93	98	1472283764.89	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
388	00000003	etb3.envole-basique-2.5.2				2016-08-27				104	104	104	1472283765.74	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
393	00000003	etb3.envole-default-2.5.0				2016-08-27				81	81	82	1472283770.09	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
391	00000003	etb3.envole-default-2.4.1				2016-08-27				61	61	58	1472283768.1	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
389	00000003	etb3.envole-default-2.3				2016-08-27				36	36	38	1472283766.6	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
398	00000006	etb6.eclair-basique-2.3				2016-08-27				45	45	45	1472283775.46	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
390	00000003	etb3.envole-default-2.4				2016-08-27				50	50	48	1472283767.25	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
395	00000003	etb3.envole-default-2.5.2				2016-08-27				104	104	104	1472283771.92	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
392	00000003	etb3.envole-default-2.4.2				2016-08-27				65	65	62	1472283769.07	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
394	00000003	etb3.envole-default-2.5.1				2016-08-27				93	93	98	1472283770.99	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
396	00000005	etb5.amonhorus-basique-2.3				2016-08-27				31	31	32	1472283773.01	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
397	00000005	etb5.amonhorus-default-2.3				2016-08-27				31	31	32	1472283774.15	0	\N	\N	{'cle_ok': 0, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [-1, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide'}	\N	-1	\N	0	\N
399	00000006	etb6.eclair-default-2.3				2016-08-27				45	45	45	1472283776.23	0	\N	\N	{'reconfigure_ok': [-2, ''], 'upgrade_ok': [-2, ''], 'cle_ok': 0, 'migration_ok': -1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 0, 'lock_ok': [1, ''], 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'md5s': [-1, ''], 'service_restart_ok': [-2, ''], 'sauvegarde_ok': [-2, ''], 'query_maj': [-2, ''], 'reboot_ok': [-2, ''], 'dico_ok': 0, 'timeout': [1, ''], 'agents': 1, 'last_log': 'journal vide', 'configure_ok': [-2, '']}	\N	\N	\N	0	\N
401	0000000A	eolebase test import	Standard PC (i440FX + PIIX, 1996)	 QEMU Virtual CPU version 2.4.0 2099 MHz	58 Go	2016-09-07	admin_zephir			36	36	38	1473257794.4	1800	1	1473257936.29	{'cle_ok': 1, 'maj_ok': [-2, ''], 'agents': 1, 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [-2, ''], 'service_restart_ok': [1, 'Wed Sep  7 16:18:55 2016', 'service ntp relanc\\xc3\\xa9'], 'dico_ok': 0, 'reboot_ok': [-2, ''], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': -1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [1, ''], 'sauvegarde_ok': [1, 'Wed Sep  7 16:16:46 2016', 'sauvegarde de la configuration finie'], 'query_maj': [-2, ''], 'configure_ok': [1, 'Wed Sep  7 16:17:02 2016', 'Configuration OK'], 'timeout': [1, ''], 'perso_ok': [-2, ''], 'last_log': 'Wed Sep  7 16:18:55 2016'}	\N	1	192.168.0.24	0	\N
400	00000001	amon test import	Standard PC (i440FX + PIIX, 1996) ()	 QEMU Virtual CPU version 2.4.0 2099 MHz	79 Go	2016-09-07	admin_zephir			109	109	107	1473255101.06	1800	0	1473257873.8	{'cle_ok': 1, 'maj_ok': [-2, ''], 'perso_ok': [-2, ''], 'config_ok': 1, 'new_key': (0, ''), 'dictpaqs_ok': [0, ['eole-bareos']], 'service_restart_ok': [-2, ''], 'dico_ok': 0, 'configure_ok': [1, 'Wed Sep  7 15:32:13 2016', 'Configuration OK'], 'reconfigure_ok': [-2, ''], 'uucp_cmd': 0, 'upgrade_ok': [-2, ''], 'migration_ok': 1, 'uucp_transfert': 0, 'lock_ok': [1, ''], 'md5s': [1, ''], 'sauvegarde_ok': [1, 'Wed Sep  7 15:31:59 2016', 'sauvegarde de la configuration finie'], 'query_maj': [5, 'Wed Sep  7 15:34:54 2016'], 'reboot_ok': [-2, ''], 'timeout': [1, 'Wed Sep  7 16:14:53 2016'], 'agents': 0, 'last_log': 'Wed Sep  7 16:17:53 2016'}	5	1	192.168.0.31	0	\N
\.


--
-- Name: serveurs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('serveurs_id_seq', 401, true);


--
-- Data for Name: services; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY services (id, module, libelle) FROM stdin;
\.


--
-- Name: services_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('services_id_seq', 1, false);


--
-- Data for Name: services_installes; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY services_installes (id_serveur, id_service) FROM stdin;
\.


--
-- Data for Name: task_targets; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY task_targets (id_res, type_res, id_task) FROM stdin;
\.


--
-- Data for Name: tasks; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY tasks (id_task, name, cmd, month, day, hour, min, week_day, periodicity, exec_date) FROM stdin;
\.


--
-- Name: tasks_id_task_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('tasks_id_task_seq', 1, false);


--
-- Data for Name: types_etab; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY types_etab (id, libelle) FROM stdin;
1	ECOLES COMPOSEES UNIQT DE STS ET OU CPGE
2	CTRE SCOL NOUVX ARRIVANTS ET ENF VOYAGE
3	EQUIPE MOBILE OUVRIERS PROFESSIONNELS
4	GIP FORMATION CONTINUE INSERTION PROFESS
5	ECOLE DE COMMERCE GESTION ADMINIST.VENTE
6	RESTAURANT UNIVERSITAIRE
7	CTR REG OEUVRES UNIVERSIT ET SCOLAIRES
8	CENTRE REGIONAL ASSOCIE AU CNAM
9	AUTRES FORMATIONS TECHNICO-PROF SERVICES
10	ECOLE PROFESSIONNELLE SPECIALISEE
11	SECTION ENSEIGNT GEN. ET PROF. ADAPTE
12	CIRCONSCRIPTIONS INSPECTION EDUC NAT
13	ETABLISSEMENT POUR DEFICIENTS VISUELS
14	ECOLE ELEMENTAIRE ANNEXE D IUFM
15	ECOLE ELEMENTAIRE D APPLICATION
16	DRONISEP
17	ANNEXE DE CENTRE FORMATION D APPRENTIS
18	ECOLE DE NIVEAU ELEMENTAIRE
19	SECTION ENSEIGNT TECHNO (1ER CYCLE)
20	UNITE PEDAGOGIQUE REGIONAL.PENITENTIAIRE
21	ETABLISSEMENT PENITENTIAIRE
22	ETABLISSEMENT DE FORMATION CONTINUE
23	ETABLISSEMENT REGIONAL D'ENSEIGNT ADAPTE
24	INSTITUT DE REEDUCATION
25	INSTITUT MEDICO-EDUCATIF
26	ETABLISSEMENT POUR DEFICIENTS AUDITIFS
27	RESIDENCE UNIVERSITAIRE
28	ETABLISSEMENT POUR POLY-HANDICAPES
29	SERV.EDUC.SPECIALE ET SOINS A DOMICILE
30	SECTION ENSEIGT GENERAL ET TECHNOLOGIQUE
31	ETABLISSEMENT HOSPITALIER
32	CENTRE MEDICO-PSYCHO-PEDAGOGIQUE
33	CTR ACADEMIQUE FORMATION FORMATEURS
34	ANTENNE DELOCALISEE UFR OU AUT COMPOSANT
35	SECTION D ENSEIGNEMENT PROFESSIONNEL
36	UFR DE MEDECINE ODONTOLOGIE PHARMACIE
37	AUTRE UNITE DE FORMATION ET DE RECHERCHE
38	ECOLE FORMATION D'ENSEIGNANTS NON IUFM
39	CTR FORMATION PROF.AGRICOLE (MAIS.RURAL)
40	ECOLE DE NIVEAU ELEMENTAIRE SPECIALISEE
41	ECOLE AUTONOME DE PERFECTIONNEMENT
42	LYCEE POLYVALENT
43	LYCEE D ENSEIGNEMENT TECHNOLOGIQUE
44	LYCEE ENSEIGNT GENERAL ET TECHNOLOGIQUE
45	LYCEE D ENSEIGNEMENT GENERAL
46	ECOLE DE PLEIN AIR
47	ECOLE DE FORMATION JURIDIQUE
48	INSTITUT EXTERNE INSTITUT CATHOLIQUE
49	CENTRE D INFORMATION ET D ORIENTATION
50	AUTRE COMPOSANTE ENSEIGNT UNIVERSITAIRE
51	INSTITUT UNIVERSITAIRE PROFESSIONNALISE
52	INSTITUT UNIVERSITAIRE DE TECHNOLOGIE
53	ANTENNE D IUT
54	CENTRE D'ACTION MEDICO-SOCIALE PRECOCE
55	MAISON D ENFANTS A CARACTERE SOCIAL
56	FOYER DE L ENFANCE
57	COLLEGE
58	ECOLE D INGENIEURS PUBLIQUE DU MESR
59	ECOLE MATERNELLE
60	INSTITUT DE RECHERCHE ENSEIGNEMENT MATH
61	CENTRE FORMATION CARRIERES BIBLIOTHEQUES
62	SERV.COM.ACTIVITES PHYSIQUE ET SPORTIVE
63	CENTRE D ACTION EDUCATIVE
64	SERVICE COMMUN DE DOCUMENTATION
65	SERV COMMUN DE MEDECINE PREVENTIVE
66	SERV.COMMUN INFORMATION ET ORIENTATION
67	ECOLE DE FORMATION SANITAIRE ET SOCIALE
68	COMPOSANTE D ORGANISME DE RECHERCHE
69	INSPECTIONS ACADEMIQUES
70	SERVICE DE L INSPECTION ACADEMIQUE
71	GROUPT ETAB POUR LA FORMATION CONTINUE
72	ECOLE D'ADMINISTRATION PUBLIQUE
73	SERVICE GENERAL
74	CDDP/CLDP
75	CRDP
76	SERVICE ACADEMIQUE INFORM ET ORIENTATION
77	CTRE FORMATION PROF./ PROMOTION AGRICOLE
78	COMMISSION DEPART EDUCATION SPECIALE
79	COMMISSION CIRCONS PRESCOL ET ELEMENTAIR
80	COMMISSION CIRCONSCRIPTION SECOND DEGRE
81	UNIVERSITE
82	CTRE FORMATION APPRENTIS CONV NATIONALE
83	ETAB.FORMATION JEUNESSE ET SPORTS
84	MAISON D ENFANTS A CARACTERE SANITAIRE
85	SERVICE RECTORAL
86	RECTORAT
87	CHANCELLERIE DES UNIVERSITES
88	ECOLE DE FORMATION ARTISTIQUE
89	LYCEE PROFESSIONNEL
90	INSTITUT UNIVERS. FORMATION DES MAITRES
91	ANTENNE D IUFM
92	SERVICE COMMUN DE FORMATION CONTINUE
93	AUTRE ECOLE D INGENIEURS (HORS MESR)
94	DIRECTION DEPARTEMENTALE JEUNESSE SPORTS
95	DIRECTION REGIONALE JEUNESSE ET SPORTS
96	CTRE FORMATION APPRENTIS CONV REGIONALE
97	ECOLE MATERNELLE D APPLICATION
98	ECOLE MATERNELLE ANNEXE D IUFM
99	INSTITUT PREPARATION ADMINIST GEN &amp
\.


--
-- Name: types_etab_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('types_etab_id_seq', 99, true);


--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY users (login, mail, nom, prenom, sms, mail_actif, sms_actif, droits, groupes, cle) FROM stdin;
zephir	\N	\N	\N	\N	0	0	[5]	\N	\N
arv		arv		\N	0	0	1,7	\N	\N
admin_zephir	\N	\N	\N	\N	0	0	1,2,3,4,5,6,7,8,9,10,11,12,13,14,21,22,23,31,40	\N	\N
\.


--
-- Data for Name: variantes; Type: TABLE DATA; Schema: public; Owner: zephir
--

COPY variantes (id, module, libelle, owner, passmd5) FROM stdin;
1	1	standard	\N	\N
2	3	standard	\N	\N
3	5	standard	\N	\N
4	7	standard	\N	\N
5	6	standard	\N	\N
6	2	standard	\N	\N
7	9	standard	\N	\N
8	8	standard	\N	\N
9	4	standard	\N	\N
10	10	standard	\N	\N
11	12	standard	\N	\N
12	14	standard	\N	\N
13	16	standard	\N	\N
14	13	standard	\N	\N
15	11	standard	\N	\N
16	15	standard	\N	\N
17	21	standard	\N	\N
18	18	standard	\N	\N
19	17	standard	\N	\N
20	20	standard	\N	\N
21	23	standard	\N	\N
22	22	standard	\N	\N
23	26	standard	\N	\N
24	25	standard	\N	\N
25	24	standard	\N	\N
26	19	standard	\N	\N
27	28	standard	\N	\N
28	27	standard	\N	\N
29	29	standard	\N	\N
30	33	standard	\N	\N
31	30	standard	\N	\N
32	31	standard	\N	\N
33	32	standard	\N	\N
34	35	standard	\N	\N
35	38	standard	\N	\N
36	34	standard	\N	\N
37	37	standard	\N	\N
38	36	standard	\N	\N
39	40	standard	\N	\N
40	39	standard	\N	\N
41	42	standard	\N	\N
42	41	standard	\N	\N
43	44	standard	\N	\N
44	43	standard	\N	\N
45	45	standard	\N	\N
46	47	standard	\N	\N
47	46	standard	\N	\N
48	50	standard	\N	\N
49	51	standard	\N	\N
50	48	standard	\N	\N
51	49	standard	\N	\N
52	52	standard	\N	\N
53	54	standard	\N	\N
54	53	standard	\N	\N
55	56	standard	\N	\N
56	57	standard	\N	\N
57	55	standard	\N	\N
58	61	standard	\N	\N
59	58	standard	\N	\N
60	59	standard	\N	\N
61	63	standard	\N	\N
62	65	standard	\N	\N
63	64	standard	\N	\N
64	60	standard	\N	\N
65	62	standard	\N	\N
66	66	standard	\N	\N
67	67	standard	\N	\N
68	69	standard	\N	\N
69	70	standard	\N	\N
70	68	standard	\N	\N
71	73	standard	\N	\N
72	72	standard	\N	\N
73	71	standard	\N	\N
74	76	standard	\N	\N
75	75	standard	\N	\N
76	74	standard	\N	\N
77	78	standard	\N	\N
78	83	standard	\N	\N
79	79	standard	\N	\N
80	82	standard	\N	\N
81	77	standard	\N	\N
82	81	standard	\N	\N
83	80	standard	\N	\N
84	84	standard	\N	\N
85	85	standard	\N	\N
86	89	standard	\N	\N
87	87	standard	\N	\N
88	86	standard	\N	\N
89	88	standard	\N	\N
90	90	standard	\N	\N
91	91	standard	\N	\N
92	92	standard	\N	\N
93	94	standard	\N	\N
94	95	standard	\N	\N
95	96	standard	\N	\N
96	97	standard	\N	\N
97	100	standard	\N	\N
98	93	standard	\N	\N
99	98	standard	\N	\N
100	99	standard	\N	\N
101	101	standard	\N	\N
102	102	standard	\N	\N
103	103	standard	\N	\N
104	104	standard	\N	\N
105	105	standard	\N	\N
106	108	standard	\N	\N
107	109	standard	\N	\N
108	107	standard	\N	\N
109	110	standard	\N	\N
110	106	standard	\N	\N
111	33	scribe import	admin_zephir	d41d8cd98f00b204e9800998ecf8427e
\.


--
-- Name: variantes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: zephir
--

SELECT pg_catalog.setval('variantes_id_seq', 111, true);


--
-- Name: conf_vpn_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY conf_vpn
    ADD CONSTRAINT conf_vpn_pkey PRIMARY KEY (id_sphynx, id_amon);


--
-- Name: dict_module_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY dict_module
    ADD CONSTRAINT dict_module_pkey PRIMARY KEY (id_resource, dict_type, dict_name);


--
-- Name: dict_serveur_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY dict_serveur
    ADD CONSTRAINT dict_serveur_pkey PRIMARY KEY (id_resource, dict_type, dict_name);


--
-- Name: dict_variante_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY dict_variante
    ADD CONSTRAINT dict_variante_pkey PRIMARY KEY (id_resource, dict_type, dict_name);


--
-- Name: ent_id_ranges_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY ent_id_ranges
    ADD CONSTRAINT ent_id_ranges_pkey PRIMARY KEY (code_ent, min, max);


--
-- Name: etablissements_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY etablissements
    ADD CONSTRAINT etablissements_pkey PRIMARY KEY (rne);


--
-- Name: groupes_droits_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY groupes_droits
    ADD CONSTRAINT groupes_droits_pkey PRIMARY KEY (id);


--
-- Name: groupes_serveurs_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY groupes_serveurs
    ADD CONSTRAINT groupes_serveurs_pkey PRIMARY KEY (id);


--
-- Name: import_aaf_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY import_aaf
    ADD CONSTRAINT import_aaf_pkey PRIMARY KEY (fichier);


--
-- Name: last_log_serveur_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY last_log_serveur
    ADD CONSTRAINT last_log_serveur_pkey PRIMARY KEY (id);


--
-- Name: log_serveur_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY log_serveur
    ADD CONSTRAINT log_serveur_pkey PRIMARY KEY (id);


--
-- Name: log_zephir_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY log_zephir
    ADD CONSTRAINT log_zephir_pkey PRIMARY KEY (id);


--
-- Name: modules_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY modules
    ADD CONSTRAINT modules_pkey PRIMARY KEY (id);


--
-- Name: procedures_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY procedures
    ADD CONSTRAINT procedures_pkey PRIMARY KEY (tag);


--
-- Name: serveur_auth_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY serveur_auth
    ADD CONSTRAINT serveur_auth_pkey PRIMARY KEY (id_serveur, login);


--
-- Name: serveurs_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY serveurs
    ADD CONSTRAINT serveurs_pkey PRIMARY KEY (id);


--
-- Name: services_installes_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY services_installes
    ADD CONSTRAINT services_installes_pkey PRIMARY KEY (id_serveur, id_service);


--
-- Name: services_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY services
    ADD CONSTRAINT services_pkey PRIMARY KEY (id);


--
-- Name: task_targets_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY task_targets
    ADD CONSTRAINT task_targets_pkey PRIMARY KEY (id_res, type_res, id_task);


--
-- Name: tasks_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_pkey PRIMARY KEY (id_task);


--
-- Name: types_etab_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY types_etab
    ADD CONSTRAINT types_etab_pkey PRIMARY KEY (id);


--
-- Name: users_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY users
    ADD CONSTRAINT users_pkey PRIMARY KEY (login);


--
-- Name: variantes_pkey; Type: CONSTRAINT; Schema: public; Owner: zephir; Tablespace: 
--

ALTER TABLE ONLY variantes
    ADD CONSTRAINT variantes_pkey PRIMARY KEY (id);


--
-- Name: last_log_date_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX last_log_date_index ON last_log_serveur USING btree (date);


--
-- Name: last_log_type_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX last_log_type_index ON last_log_serveur USING btree (type);


--
-- Name: log_id_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX log_id_index ON log_serveur USING btree (id_serveur);


--
-- Name: serveur_etat_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX serveur_etat_index ON serveurs USING btree (etat);


--
-- Name: serveur_timeout_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX serveur_timeout_index ON serveurs USING btree (timeout);


--
-- Name: serveurs_module_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX serveurs_module_index ON serveurs USING btree (module_actuel);


--
-- Name: serveurs_rne_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX serveurs_rne_index ON serveurs USING btree (rne);


--
-- Name: variante_module_index; Type: INDEX; Schema: public; Owner: zephir; Tablespace: 
--

CREATE INDEX variante_module_index ON variantes USING btree (module);


--
-- Name: conf_vpn_id_amon_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY conf_vpn
    ADD CONSTRAINT conf_vpn_id_amon_fkey FOREIGN KEY (id_amon) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: conf_vpn_id_sphynx_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY conf_vpn
    ADD CONSTRAINT conf_vpn_id_sphynx_fkey FOREIGN KEY (id_sphynx) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: dict_module_id_resource_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY dict_module
    ADD CONSTRAINT dict_module_id_resource_fkey FOREIGN KEY (id_resource) REFERENCES modules(id) ON DELETE CASCADE;


--
-- Name: dict_serveur_id_resource_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY dict_serveur
    ADD CONSTRAINT dict_serveur_id_resource_fkey FOREIGN KEY (id_resource) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: dict_variante_id_resource_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY dict_variante
    ADD CONSTRAINT dict_variante_id_resource_fkey FOREIGN KEY (id_resource) REFERENCES variantes(id) ON DELETE CASCADE;


--
-- Name: etablissements_type_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY etablissements
    ADD CONSTRAINT etablissements_type_fkey FOREIGN KEY (type) REFERENCES types_etab(id);


--
-- Name: import_aaf_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY import_aaf
    ADD CONSTRAINT import_aaf_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: last_log_serveur_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY last_log_serveur
    ADD CONSTRAINT last_log_serveur_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: lock_serveur_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY lock_serveur
    ADD CONSTRAINT lock_serveur_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: lock_serveur_tag_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY lock_serveur
    ADD CONSTRAINT lock_serveur_tag_fkey FOREIGN KEY (tag) REFERENCES procedures(tag) ON DELETE CASCADE;


--
-- Name: log_serveur_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY log_serveur
    ADD CONSTRAINT log_serveur_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: migration_variantes_id_dest_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY migration_variantes
    ADD CONSTRAINT migration_variantes_id_dest_fkey FOREIGN KEY (id_dest) REFERENCES variantes(id) ON DELETE CASCADE;


--
-- Name: migration_variantes_id_source_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY migration_variantes
    ADD CONSTRAINT migration_variantes_id_source_fkey FOREIGN KEY (id_source) REFERENCES variantes(id) ON DELETE CASCADE;


--
-- Name: restrictions_login_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY restrictions
    ADD CONSTRAINT restrictions_login_fkey FOREIGN KEY (login) REFERENCES users(login) ON DELETE CASCADE;


--
-- Name: serveur_auth_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveur_auth
    ADD CONSTRAINT serveur_auth_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: serveur_auth_login_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveur_auth
    ADD CONSTRAINT serveur_auth_login_fkey FOREIGN KEY (login) REFERENCES users(login) ON DELETE CASCADE;


--
-- Name: serveurs_module_actuel_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveurs
    ADD CONSTRAINT serveurs_module_actuel_fkey FOREIGN KEY (module_actuel) REFERENCES modules(id);


--
-- Name: serveurs_module_initial_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveurs
    ADD CONSTRAINT serveurs_module_initial_fkey FOREIGN KEY (module_initial) REFERENCES modules(id);


--
-- Name: serveurs_rne_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveurs
    ADD CONSTRAINT serveurs_rne_fkey FOREIGN KEY (rne) REFERENCES etablissements(rne);


--
-- Name: serveurs_variante_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY serveurs
    ADD CONSTRAINT serveurs_variante_fkey FOREIGN KEY (variante) REFERENCES variantes(id);


--
-- Name: services_installes_id_serveur_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY services_installes
    ADD CONSTRAINT services_installes_id_serveur_fkey FOREIGN KEY (id_serveur) REFERENCES serveurs(id) ON DELETE CASCADE;


--
-- Name: services_installes_id_service_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY services_installes
    ADD CONSTRAINT services_installes_id_service_fkey FOREIGN KEY (id_service) REFERENCES services(id);


--
-- Name: services_module_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY services
    ADD CONSTRAINT services_module_fkey FOREIGN KEY (module) REFERENCES modules(id) ON DELETE CASCADE;


--
-- Name: task_targets_id_task_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY task_targets
    ADD CONSTRAINT task_targets_id_task_fkey FOREIGN KEY (id_task) REFERENCES tasks(id_task) ON DELETE CASCADE;


--
-- Name: variantes_module_fkey; Type: FK CONSTRAINT; Schema: public; Owner: zephir
--

ALTER TABLE ONLY variantes
    ADD CONSTRAINT variantes_module_fkey FOREIGN KEY (module) REFERENCES modules(id);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

--
-- PostgreSQL database cluster dump complete
--

